


[//]: # ( !!! DO NOT EDIT THIS FILE !!! )



[//]: # ( !!! DO NOT EDIT THIS FILE !!! )



[//]: # ( !!! DO NOT EDIT THIS FILE !!! )



[//]: # ( !!! DO NOT EDIT THIS FILE !!! )



[//]: # ( !!! DO NOT EDIT THIS FILE !!! )



[//]: # ( !!! DO NOT EDIT THIS FILE !!! )



[//]: # ( !!! DO NOT EDIT THIS FILE !!! )



[//]: # ( !!! DO NOT EDIT THIS FILE !!! )




# Cutting Google out of your life

### *I don't have anything to hide, but I don't have anything to show you either.*

![Updated](https://img.shields.io/static/v1?label=updated&message=October%2020,%202023&color=388E3C&style=flat-square)
![License](https://img.shields.io/badge/License-CC--BY--SA%204.0-green.svg?style=flat-square)

![GitHub stars](https://img.shields.io/github/stars/tycrek/degoogle?style=flat-square)
![GitHub issues](https://img.shields.io/github/issues/tycrek/degoogle?style=flat-square)
![GitHub pull requests](https://img.shields.io/github/issues-pr/tycrek/degoogle?style=flat-square)


# Index

1. [Contributing](#contributing)
2. [Browser extensions](#browser-extensions)
3. **[Replacements/alternatives](#replacementsalternatives)**
    1. [Disclaimer](#disclaimer)
    2. [Web-based products](#web-based-products)
    3. [Operating systems](#operating-systems)
    4. [Desktop applications](#desktop-apps)
    5. [Mobile applications](#mobile-apps)
    6. [Hardware](#hardware)
4. **[Useful links, tools, and advice](#useful-links-tools-and-advice)**
    1. [Resources](#resources)
    1. [Books](#books)
    1. [Blog posts](#blog-posts)
    1. [News articles](#news-articles)
5. [The lighter side](#the-lighter-side)
6. [Closing remarks](#closing-remarks)


# Contributing

If you want to help out with the project, here are some ideas:

- Find more iOS app alternatives
- Provide more information on services with little info or where *help requested!* is shown.
- Suggest new services or provide info for removing existing services.
- Host a mirror or fork the repo. If you host a mirror, let me know and I can add it to the mirrors list.
- Anything else relating to any part of this guide, whether it's Google related or not.

When contributing, **follow the rules outlined in [CONTRIBUTING.md](https://github.com/tycrek/degoogle/blob/master/CONTRIBUTING.md)**.


# Browser extensions

| Name | Description |
| ---- | ----------- |
| [uBlock Origin](https://addons.mozilla.org/en-US/firefox/addon/ublock-origin) ![Mozilla Add-on](https://img.shields.io/amo/users/ublock-origin?style=flat-square) | uBlock Origin is not an "ad blocker", it's a wide-spectrum content blocker with CPU and memory efficiency as a primary feature. |
| [Privacy Badger](https://addons.mozilla.org/en-US/firefox/addon/privacy-badger17) ![Mozilla Add-on](https://img.shields.io/amo/users/privacy-badger17?style=flat-square) | Privacy Badger automatically learns to block invisible trackers. Instead of keeping lists of what to block, Privacy Badger learns by watching which domains appear to be tracking you as you browse the Web. |
| [Cookie AutoDelete](https://addons.mozilla.org/en-US/firefox/addon/cookie-autodelete) ![Mozilla Add-on](https://img.shields.io/amo/users/cookie-autodelete?style=flat-square) | Control your cookies! This WebExtension is inspired by Self Destructing Cookies. When a tab closes, any cookies not being used are automatically deleted. Whitelist the ones you trust while deleting the rest. Support for Container Tabs. |
| [DDG Privacy Essentials](https://addons.mozilla.org/en-US/firefox/addon/duckduckgo-for-firefox) ![Mozilla Add-on](https://img.shields.io/amo/users/duckduckgo-for-firefox?style=flat-square) | Privacy, simplified. Our add-on provides the privacy essentials you need to seamlessly take control of your personal information, no matter where the internet takes you: tracker blocking, smarter encryption, DuckDuckGo private search, and more. |
| [Cloud Firewall](https://addons.mozilla.org/en-US/firefox/addon/cloud-firewall) ![Mozilla Add-on](https://img.shields.io/amo/users/cloud-firewall?style=flat-square) | Block connections to pages and web resources hosted in major cloud services if the user wishes to do so. Supports blocking Google, Amazon, Facebook, Apple, Microsoft and Cloudflare. |
| [CSS Exfil Protection](https://addons.mozilla.org/en-US/firefox/addon/css-exfil-protection) ![Mozilla Add-on](https://img.shields.io/amo/users/css-exfil-protection?style=flat-square) | CSS Exfil is a method attackers can use to steal data from web pages using Cascading Style Sheets (CSS). This plugin sanitizes and blocks any CSS rules which may be designed to steal data. |
| [Firefox Multi-Account Containers](https://addons.mozilla.org/en-US/firefox/addon/multi-account-containers) ![Mozilla Add-on](https://img.shields.io/amo/users/multi-account-containers?style=flat-square) | Firefox Multi-Account Containers lets you keep parts of your online life separated into color-coded tabs that preserve your privacy. Cookies are separated by container, allowing you to use the web with multiple identities or accounts simultaneously. |
| [Skip Redirect](https://addons.mozilla.org/en-US/firefox/addon/skip-redirect) ![Mozilla Add-on](https://img.shields.io/amo/users/skip-redirect?style=flat-square) | Some web pages use intermediary pages before redirecting to a final page. This add-on tries to extract the final url from the intermediary url and goes there straight away if successful. |
| [Temporary Containers](https://addons.mozilla.org/en-US/firefox/addon/temporary-containers) ![Mozilla Add-on](https://img.shields.io/amo/users/temporary-containers?style=flat-square) | Open tabs, websites, and links in automatically managed disposable containers. Containers isolate data websites store (cookies, storage, and more) from each other, enhancing your privacy and security while you browse. |
| [Redirect AMP to HTML](https://addons.mozilla.org/en-US/firefox/addon/amp2html) ![Mozilla Add-on](https://img.shields.io/amo/users/amp2html?style=flat-square) | This web extension enables users to choose to opt-out of using Accelerated Mobile Pages (AMP) and choose to use the standard web instead. |
| [Port Authority](https://addons.mozilla.org/en-US/firefox/addon/port-authority) ![Mozilla Add-on](https://img.shields.io/amo/users/port-authority?style=flat-square) | Blocks websites from using javascript to port scan your computer/network and dynamically blocks all LexisNexis endpoints from running their invasive data collection scripts. [Website](https://www.g666gle.me/Port-Authority/), [Source Code](https://github.com/ACK-J/Port_Authority) |
| [I Still Don't Care About Cookies](https://addons.mozilla.org/en-US/firefox/addon/istilldontcareaboutcookies) ![Mozilla Add-on](https://img.shields.io/amo/users/istilldontcareaboutcookies?style=flat-square) | A fork of "I Don't Care About Cookies" created after the original was [acquired by Avast](https://www.androidpolice.com/i-dont-care-about-cookies-acquired-by-avast/). [Source code](https://github.com/OhMyGuus/I-Still-Dont-Care-About-Cookies/) |
| [user.js](https://github.com/arkenfox/user.js)  | This is not an extension, instead it is a Firefox `user.js` config file. This file is a template which aims to provide as much privacy and enhanced security as possible, and to reduce tracking and fingerprinting as much as possible - while minimizing any loss of functionality and breakage (but it will happen). |


# Replacements/alternatives

### *Disclaimer*

1. Only **privacy/security** focused alternatives will be suggested.
2. Many replacements are based off [this Wikipedia article (List of Google products)][wiki]
3. Products from companies such as Microsoft, Apple, Yahoo, Amazon, etc. will *not* be recommended unless there is a very good reason to. This includes companies/apps/services they own.
4. Controversial services will have a disclaimer attached if needed.
5. [5-eyes, 9-eyes, and 14-eyes][eyes] services will be listed and marked as such. Both the location the company is registered and the server IP are taken into consideration.

| Eyes | Countries |
| :--: | :---------: |
| **5** | Australia, Canada, New Zealand, UK, USA |
| **9** | Denmark, France, Netherlands, Norway |
| **14** | Germany, Belgium, Italy, Sweden, Spain |

[wiki]: https://en.wikipedia.org/wiki/List_of_Google_products
[eyes]: https://restoreprivacy.com/5-eyes-9-eyes-14-eyes/#h-five-eyes

## Web-based products
[![Back to top](https://img.shields.io/badge/Back%20to%20top-lightgrey?style=flat-square)](#index)

#### Search (Web & Images)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Search Engine Party](https://searchengine.party/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/nitrohorse/search-engines-compare)<br/> |  | An open-source comparison table of popular search engines. It was made by a former team member at PrivacyGuides, though is not affiliated with the site. |
| [DuckDuckGo](https://duckduckgo.com/) | **5-eyes** | One of the best privacy-focused search engines. Domain is hosted in USA which could potentially be problematic for some. |
| [Startpage](https://www.startpage.com/) | **9-eyes** | Another privacy search engine that claims to not track any of your data. They operate servers in both USA and Europe. Note: Startpage was recently acquired. See [Issue \#12](https://github.com/tycrek/degoogle/issues/12). Thanks @pydo, @ThijsRay, and @DatAres37. Also see [this comment in Issue \#99](https://github.com/tycrek/degoogle/issues/99#issuecomment-616224650) from @danarel on Startpage. |
| [searx](https://searx.space/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/searx/searx)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/searx/searx?logo=github&style=flat-square) |  | Open-source (thanks for clarification u/Sheezdudeln) privacy search engine. Domain hosted in Germany. |
| [MetaGer](https://metager.org/about) | **14-eyes** | MetaGer is the search engine project from the registered nonprofit organization SUMA E.V. in Germany. |
| [Qwant](https://www.qwant.com/) | **9-eyes** | A privacy-respecting search engine. **Note:** Qwant may not be available in all countries; see [Issue #408](https://github.com/tycrek/degoogle/issues/408) for more information. |
| [Swisscows](https://swisscows.ch) |  | A Swiss search engine that offers a unique search experience for the web, images, videos, music, and more. They are currently funding a mail service. Read through their [datacenter about page](https://swisscows.ch/en/datacenter), it's really interesting. |
| [Mojeek](https://www.mojeek.com/) | **5-eyes** | Unlike other privacy search engines which act as a "middle man" between you and Google/Bing/Yahoo, Mojeek has their own crawler and index. The results aren't as complete as some of the others, but it is still impressive and they are actively building their index to include more results with better accuracy. |
| [Ekoru](https://ekoru.org/) |  | Privacy focused search engine that also aims to clean up the oceans. Thanks @mynamesleon |
| [Cyberd](https://cyber.page/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/cybercongress/cyb)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/cybercongress/cyb?logo=github&style=flat-square) |  | Decentralized Google. A web 3 alternative for the Google search engine. In Beta testing mode. Uses IPFS and Tendermint consensus for security and economic incentives. Visit their [ELI-5 FAQ](https://github.com/cybercongress/congress/blob/master/ecosystem/ELI-5%20FAQ.md) for more info. |
| [Infinity Search](https://infinitysearch.co/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/infinitysearch/infinity-search)<br/> | **5-eyes** | Infinity Search is a privacy metasearch engine that does not log any information about its users. In terms of privacy, it works the same way as DuckDuckGo. It is free to use and is funded by non-tracking advertisements and affiliate links. It is also completely open-source. |
| [Runnaroo](https://www.runnaroo.com/) | **5-eyes** | "Runnaroo was built from the ground up to provide an all around better search experience." Thanks @codingepaduli |



#### YouTube

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [PeerTube](https://joinpeertube.org/) |  | Decentralized, federated video hosting network. Still quite small, but is growing and has a dedicated community. Although there is no central database/server, all the separate instances can still talk to one another. This allows for data exchange and a way to view anyone's videos while only associating with one instance. Thanks @kdkasad for clarifying federation. |
| [BitChute](https://www.bitchute.com/) | **5-eyes** | Also P2P, but not decentralized. Due to it being proprietary, if BitChute goes down then the whole thing goes down (unlike PeerTube). (thanks u/up-sky-7) |
| [DTube](https://d.tube/) |  | Looks very similar to YouTube. Advertised as "first crypt-decentralized video-platform". Built on Steemit and IPFS. |
| [Invidious](https://invidio.us/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/omarroth/invidious)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/omarroth/invidious?logo=github&style=flat-square) |  | An open-source front-end alternative to YouTube. Seems to work pretty well from my experience so far, and it hasn't triggered *anything* on my adblocker/privacy extensions. Also offers downloads in many formats for videos (including `.vtt` subtitles). |
| [LBRY](https://lbry.com/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/lbryio)<br/> |  | A decentralized platform for distributing and supporting creators's work. It aims to be Open, Community driven "digital marketplace". It can be used in a similar way to YouTube: browsing, subscribing to channels, there is a mechanism to send "tips" to creators. Looks up videos based on a blockchain and is open-source and uncensored. It already has some "larger" creators like Minutephysics, Veritasium, Barnacules and Lunduke. |
| [FreeTube](https://freetubeapp.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/FreeTubeApp/FreeTube)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/FreeTubeApp/FreeTube?logo=github&style=flat-square) |  | Open-source desktop YouTube client that uses the Invidio.us API to serve content. |
| [youtube-local](https://github.com/user234683/youtube-local)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/user234683/youtube-local)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/user234683/youtube-local?logo=github&style=flat-square) |  | Open-source browser-based client for watching Youtube anonymously and with greater page performance. Non-video requests can be routed through Tor. Optionally the videos can be routed through Tor as well. Can be used without Javascript. No server software installation required. Uses self-hosted subscriptions and playlists. |
| [Piped](https://piped.kavin.rocks/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/TeamPiped/Piped)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/TeamPiped/Piped?logo=github&style=flat-square) |  | An open-source front-end alternative to YouTube. Uses NewPipeExtractor behind the scenes. |



#### News

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Local newspaper](https://en.wikipedia.org/wiki/Category:Lists_of_newspapers_by_country) |  | Support independent and qualitative journalism in your community. |
| [AllSides](https://www.allsides.com/unbiased-balanced-news) |  | Unbiased news source (primarily for US politics). Thanks @jeanofthedead |
| [Miniflux](https://miniflux.app/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/miniflux)<br/> |  | Miniflux is a minimalist and opinionated feed reader. Completely open-source, along with automatically removing pixel trackers. |



#### Groups

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Sympa](https://www.sympa.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/sympa-community/sympa)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/sympa-community/sympa?logo=github&style=flat-square) |  | Sympa is an open-source mailing list manager. It provides advanced features with a rich and secure web interface. |
| [GNU Mailman](https://list.org/) |  | Mailman is free software for managing electronic mail discussion and e-newsletter lists. Mailman is integrated with the web, making it easy for users to manage their accounts and for list owners to administer their lists. Mailman supports built-in archiving, automatic bounce processing, content filtering, digest delivery, spam filters, and more. |
| [Discourse](https://discourse.group/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/discourse/discourse)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/discourse/discourse?logo=github&style=flat-square) | **5-eyes** | Discourse is the 100% open-source discussion platform built for the next decade of the Internet. Use it as a mailing list, discussion forum, or long-form chat room. |
| [Groups.io](https://groups.io/) | **5-eyes** | a privacy focused email list system that does not track you, nor your members. It is not open source. Data is hosted on one central server but the server is encrypted. It has modern email group features such as a wiki, integrations, and RSS import support. |

- *Use other forum sites relating to specific topics. This is a very broad service.*


#### Translate

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [DeepL](https://deepl.com/) | **14-eyes** | DeepL is an artifical intelligence translation service. **Please keep in mind DeepL tracks the text you translate unless you purchase Pro**. See sections 4 & 5 of their [privacy policy](https://www.deepl.com/privacy.html) for more information. Thanks u/TheCy-FiJuggernaut |
| [Apertium](https://apertium.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/apertium/apertium)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/apertium/apertium?logo=github&style=flat-square) |  | A free, open-source translation system. |
| [LibreTranslate](https://libretranslate.com/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/uav4geo/LibreTranslate)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/uav4geo/LibreTranslate?logo=github&style=flat-square) |  | A free and open-source machine-translation API which can be self-hosted. |
| [Lingva Translate](https://lingva.ml/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/TheDavidDelta/lingva-translate)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/TheDavidDelta/lingva-translate?logo=github&style=flat-square) | **5-eyes** | Alternative front-end for Google Translate. Operates similar to NewPipe or Invidious, Lingva "scrapes through GTranslate and retrieves the translation without using any Google-related service, preventing them from tracking". |



#### Google Ads/AdMob/AdSense

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [EthicalAds](https://www.ethicalads.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/readthedocs/ethical-ad-server)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/readthedocs/ethical-ad-server?logo=github&style=flat-square) |  | A developer-focused, privacy-obsessed ad network from the fine folks at Read the Docs. Source code can be found on GitHub. |



#### Google Alerts

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [F5Bot](https://f5bot.com/) | **5-eyes** | Emails you when your selected keywords are mentioned on Reddit, Hacker News, or Lobsters. |



#### G Suite (enterprise cloud)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Nextcloud](https://www.nextcloud.com/) |  | Nextcloud 19 now has Community Document Server and **[ONLYOFFICE](https://www.onlyoffice.com/)** apps integrated which allows self-hosted instances of docs/sheets/slides. Users are able to edit documents in real time. Thanks @k3tan172 and @plutocrat |
| [Open-Xchange](https://www.open-xchange.com) |  | A secure hosted email and productivity platform, designed for providers of all sizes to offer their customers email, calendar, storage, encryption and more. |
| [Sandstorm](https://sandstorm.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/sandstorm-io/sandstorm)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/sandstorm-io/sandstorm?logo=github&style=flat-square) |  | An open-source self-hosted web hosting platform for a wide set of web applications, including Etherpad (collaborative text editing), Radicale (calendar), Lychee (image hosting), Wekan (Kanban) |



#### Blogger/Sites

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Joomla](https://www.joomla.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/joomla)<br/> |  | Self-hosted and open-source content management system (CMS). |
| [WriteFreely](https://writefreely.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/writefreely/writefreely)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/writefreely/writefreely?logo=github&style=flat-square) |  | An open-source platform for building a writing space on the web. |
| [Write.as](https://write.as/) |  | Free & paid hosting for WriteFreely, which is developed by the folks at Write.as. |
| [WordPress self-hosted](https://wordpress.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=wordpress)](https://code.trac.wordpress.org/browser/wordpress-sources)<br/> |  | The open-source version of WordPress. A very popular tool and a recognized name. |
| [concrete5](https://www.concrete5.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/concrete5)<br/> | **5-eyes** | Open-source CMS. |
| [Noblogs](https://noblogs.org/) | **9-eyes** | A privacy/security focused blogging platform. |
| [Ghost](https://ghost.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/TryGhost/Ghost)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/TryGhost/Ghost?logo=github&style=flat-square) |  | Open-source modern CMS. Boasts "over 19x faster than WordPress". Thanks @peterge1998 |
| [Bear](https://bearblog.dev/) | **5-eyes** | Free, no-nonsense, super-fast blogging. No javascript, no stylesheets, no trackers. Just your words. |
| [Haven](https://havenweb.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/havenweb/haven)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/havenweb/haven?logo=github&style=flat-square) |  | FLOSS private blogging platform. Easy to self-host (standard rails app, ships with AWS and Raspberry Pi deployment scripts. AWS is not required). Access restricted to accounts which you create and hand out. Good for private blogs but not for commercial/public blogging. Built-in feed reader. |



#### Analytics

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Matomo](https://matomo.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/matomo-org/matomo)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/matomo-org/matomo?logo=github&style=flat-square) | **9/14-eyes** | (Matomo/parent company) - Open-source analytics platform. (thanks u/Newblik) |
| [Fathom](https://usefathom.com/) | **5-eyes** | Simple analytics for bloggers & businesses |
| [Plausible](https://plausible.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/plausible/analytics)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/plausible/analytics?logo=github&style=flat-square) | **5-eyes** | Open-source, privacy-focused web analytics. |
| [GoatCounter](https://www.goatcounter.com/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/zgoat/goatcounter)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/zgoat/goatcounter?logo=github&style=flat-square) | **14-eyes** | Simple web statistics. No tracking of personal data. open-source and may be self-hosted. Free for non-commercial use; paid plans available. |
| [Simple Analytics](https://simpleanalytics.com/) | **9-eyes** | Great analytics with privacy and simplicity in mind. Paid plans only (with free trials). |
| [Alpina Web Analytics](https://alpina.io) | **5-eyes** | Simple, privacy-focused analytics with event tracking, real-time dashboard and filters. No cookie or localstorage usage. Servers in EU. Free and paid plans available. |
| [Shynet](https://github.com/milesmcc/shynet)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/milesmcc/shynet)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/milesmcc/shynet?logo=github&style=flat-square) |  | Shynet is a self-hosted analytics tool that doesn't make use of cookies. It is privacy focused and fully open-source. Thanks @woutfeys |
| [Supabase](https://supabase.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/supabase/supabase)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/supabase/supabase?logo=github&style=flat-square) |  | Supabase is an opensource alternative to Firebase. As of right now you can use their hosting plan for free as it's in alpha, or you can self host ([note on self hosting](https://github.com/supabase/supabase/issues/85#issuecomment-636010946)). Thanks @woutfeys |
| [GoAccess](https://goaccess.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/allinurl/goaccess)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/allinurl/goaccess?logo=github&style=flat-square) |  | An open-source web server analysis tool. Installs on your web server (ideally), but works just as well if you download your logs someplace else. Interactive; cursor around in the report and see what's going on. Can generate HTML reports. Can also generate realtime interactive HTML reports if you run it in server mode. Lightweight, only requires UTF-8 support and ncurses (ncursesw, if you want a UTF-8 enabled console). Available in the default package repositories of multiple Linux distros. Thanks @virtadpt |
| [Offen](https://www.offen.dev/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/offen/offen)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/offen/offen?logo=github&style=flat-square) |  | Open-source and self-hosted, Offen is a fair and lightweight web analytics alternative that treats operators and users as equal parties. |
| [Umami](https://umami.is/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/mikecao/umami)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/mikecao/umami?logo=github&style=flat-square) |  | A simple, easy to use, open-source/self-hosted web analytics solution. |
| [Kindmetrics](https://kindmetrics.io)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/kindmetrics)<br/> | **5/14-eyes** | An open-source analytics tool. Landing page and company is based in Sweden, CDN in EU, Servers on Digitalocean (USA) datacenter in Germany. |
| [userTrack](https://www.usertrack.net/) |  | Self-hosted alternative to Google Analytics, similar to Matomo but cheaper for premium features. Includes user segments, heatmaps, session recordings and A/B testing. |
| [Piwik PRO](https://piwik.pro/) | **5-eyes** | An analytics suite with a focus on user privacy and data security. |
| [Panelbear](https://panelbear.com/) | **14-eyes** | Privacy-focused analytics + web performance monitoring. |
| [HockeyStack](https://www.hockeystack.com/) | **5-eyes** | Offers cookieless tracking and no PII collected. |



#### Photos

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Photoprism](https://photoprism.app/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/photoprism/photoprism)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/photoprism/photoprism?logo=github&style=flat-square) |  | Self-hosted and open-source Personal Photo Management powered by Go and Google TensorFlow. |
| [LibrePhotos](https://github.com/LibrePhotos/librephotos)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/LibrePhotos/librephotos)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/LibrePhotos/librephotos?logo=github&style=flat-square) |  | A self-hosted open source photo management service. A fork of [Ownphotos](https://github.com/hooram/ownphotos) which has been discontinued in favor of LibrePhotos. |
| [Piwigo](https://piwigo.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/Piwigo)<br/> | **9-eyes** | Self-hosted and open-source cloud photo manager. You can also sign up for an ["as a service" account](https://piwigo.com). |
| [JottaCloud](https://jottacloud.com/) | **9-eyes** | Norway based cloud storage provider with free and paid plans. Thanks @mynamesleon |
| [Cryptee](https://crypt.ee/) |  | Encrypted photo storage in a simple solution similar to Google Photos. |
| [PhotoStructure](https://photostructure.com/) |  | Self-hosted photo and video manager. Cross-platform (macOS, Windows, Linux, Docker). Scales to millions of assets, with automatic organization, auto-transcoding, and advanced de-duplication. |
| [Lychee](https://lycheeorg.github.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/LycheeOrg/Lychee)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/LycheeOrg/Lychee?logo=github&style=flat-square) |  | An open-source self-hosted photo-management tool that includes built-in support for videos. Thanks @m0yP |
| [ente](https://ente.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/ente-io/)<br/> | **5-eyes** | A paid, cloud-based, open-source photo storage app with a focus on security and privacy. Apps are available for iOS, Android, web and desktop. |
| [Photoview](https://photoview.github.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/photoview/photoview)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/photoview/photoview?logo=github&style=flat-square) |  | Self-hosted and open-source Personal Photo Management with options for face grouping, albums, sharing, automatic thumbnail generation, and map pins. |



#### Calendar

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Lightning Calendar (Thunderbird)](https://www.thunderbird.net/en-US/calendar/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=thunderbird)](https://www.thunderbird.net/en-US/get-involved)<br/> |  | Developed by Mozilla Foundation and open-source. Integrates into Thunderbird and SeaMonkey. |
| [ProtonCalendar](https://calendar.protonmail.com/) |  | Developed by ProtonMail. Free plan only supports 1 calendar. Allows importing of other calendar files. Has an Android app. |
| [Tutanota Calendar](https://tutanota.com/calendar/) | **14-eyes** | Developed by Tutanota. Free cross-platform encrypted calendar. Allows importing of other Calendar files. Can't be synced to other calendar software. |
| [Fruux](https://fruux.com/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=fruux)](https://fruux.com/opensource)<br/> | **14-eyes** | Open-source calendar using "sabre/dav" (FOSS WebDAV, CardDAV, and CalDAV). They mention privacy quite a bit on their site. Very large number of features, and supports nearly every device: Windows, iOS, Linux, Android, BlackBerry, SailFish, and also a webapp for browsers. |
| [Baïkal](https://sabre.io/baikal/) |  | a lightweight CalDAV+CardDAV server. It offers an extensive web interface with easy management of users, address books and calendars. It is fast and simple to install and only needs a basic php capable server. The data can be stored in a MySQL or a SQLite database. Thanks @mahdi1234 |
| [Nextcloud](https://nextcloud.com/) |  | Nextcloud also offers a calendar solution using CalDAV and CardDAV. Thanks @mahdi1234 for pointing this out. |
| [Radicale](https://radicale.org/) |  | Self-hosted calendar server written in Python. WebUI for desktop, CalDav/CardDav for mobile sync. Can use a reverse proxy with Nginx for HTTPS. |
| [Mailfence Calendar](https://www.mailfence.com) | **14-eyes** | Supports vCal/iCal import, export and can be accessed by using CalDAV. Users can share their calendars with group members and can also create polls. |



#### Docs/Sheets/Slides (cloud)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [CryptPad](https://cryptpad.fr/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/xwiki-labs/cryptpad)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/xwiki-labs/cryptpad?logo=github&style=flat-square) | **9-eyes** | Open-source "zero knowledge" collaborative cloud editor. They offer Rich Text, Code, Presentation, Sheet (beta), Poll, Kanban, Whiteboard, and CryptDrive. 100% Client side encryption. Tons of useful features. |
| [Etherpad](https://etherpad.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/ether)<br/> |  | Self-hosted collaborative editor. Does not use the browser. Not the greatest interface, but it's open-source and you have full control over who can see your data. |
| [Cryptee](https://crypt.ee/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/cryptee)<br/> |  | Open-source and privacy focused photo and document storage/editing. Based in Estonia, so your files are outside the reach of any 14-eyes country. They don't even require an email address to sign up. |
| [LibreOffice Online](https://www.libreoffice.org/download/libreoffice-online/) | **14-eyes** | Self-hosted instance of LibreOffice that you can run in your browser. Thanks @flubberding |
| [ONLYOFFICE](https://www.onlyoffice.com)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/ONLYOFFICE)<br/> |  | Open-source private cloud replacement for Google Docs'suite and Office 360. Also available as a self contained rich application. |
| [Arcane Office](https://arcaneoffice.com/) |  | A decentralized office suite with high-security and zero-knowledge on your data. With Arcane Office, you have maximum control on your personal stuff. Full-featured online document and spreadsheet editor. Secure storage to save your photos. All free for personal use. Thanks @taraletti |



#### Docs/Sheets/Slides (offline)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [LibreOffice](https://www.libreoffice.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=libreoffice)](https://www.libreoffice.org/about-us/source-code)<br/> |  | Open-source offline document suites. |
| [LyX](https://www.lyx.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=lyx)](https://www.lyx.org/Development)<br/> |  | It's an open-source (and offline) document processor using TeX/LaTeX. It's different than Docs or Word but amazing, once you get used to it. |
| [ONLYOFFICE](https://www.onlyoffice.com/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/ONLYOFFICE)<br/> |  | Offline version of ONLYOFFICE, an open-source private cloud replacement for Google Docs suite and Office 360. Also available as a self contained rich application. Thanks @PalmoliveDev |
| [Cryptee](https://crypt.ee/) |  | Offline version of Cryptee for web. Runs as a progressive web app. Works most modern phone browsers (Chrome, Opera or Firefox on Android; Safari on iOS). Also works in desktop browsers that support PWA (the website lists that only Chrome works, but [others will work](https://github.com/tycrek/degoogle/issues/160#issuecomment-643066320) too. |
| [Calligra](https://calligra.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=calligra)](https://calligra.org/get-involved)<br/> |  | Calligra Suite is an office and graphic art suite by KDE. It is available for desktop PCs, tablet computers, and smartphones. It contains applications for word processing, spreadsheets, presentation, vector graphics, and editing databases. (Free and open-source Software) |



#### Domains

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Njalla](https://njal.la/) | **14-eyes** | Privacy-focused domain registration. Competitive pricing and a large list of available domain extensions. They also offer VPS hosting. Built by people who built The Pirate Bay among others. (thanks u/brais33 and u/HumbleBasis6). Note: some users may have issues with them [legally owning your domain](https://news.ycombinator.com/item?id=14177597). |
| [Orangewebsite](https://www.orangewebsite.com/) |  | An Iceland-based freedom of speech web hosting provider. They never actually ask for your name, at least when you pay in Bitcoin. |



#### Public DNS

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [LibreDNS](https://libredns.gr/) | **14-eyes** | A public encrypted DNS service that people can use to maintain the secrecy of their DNS traffic, but also circumvent censorship. It already supports DNS over HTTPS & DNS over TLS. They also operate a number of [open-source projects](https://github.com/libreops/) |



#### Drive

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [ownCloud](https://owncloud.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/owncloud)<br/> |  | Open-source and self-hosted. Provide your own storage. |
| [Nextcloud](https://nextcloud.com/) |  | Also self-hosted. Spin-off of ownCloud. **Also offers Calendar and Contacts** (thanks @chribre) |
| [Syncthing](https://syncthing.net/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/syncthing)<br/> | **9-eyes** | An open-source continuous file synchronization program. It synchronizes files between two or more computers in real time, safely protected from prying eyes. Your data is your data alone and you deserve to choose where it is stored, whether it is shared with some third party, and how it's transmitted over the internet. |
| [Sia](https://sia.tech/) |  | Fully decentralized cloud storage. |
| [Tresorit](https://tresorit.com/) |  | Primarily meant for businesses, but offers a free version for individuals as well. Thanks u/xNick26 |
| [Sync](https://www.sync.com) | **5-eyes** | End-to-end encrypted Google Drive/Dropbox replacement. |
| [JottaCloud](https://jottacloud.com/en/) | **9-eyes** | Norway based cloud storage provider with free and paid plans. Thanks @mynamesleon |
| [seafile](https://www.seafile.com)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/haiwen/seafile)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/haiwen/seafile?logo=github&style=flat-square) |  | Open-source and self-hosted file sync&share solution. |
| [Cozy Cloud](https://cozy.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/cozy/cozy-stack)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/cozy/cozy-stack?logo=github&style=flat-square) | **9-eyes** | French based cloud storage provider with free and paid plans. Can also be self-hosted and is open-source. And it also offers a collaborative notes editor. |
| [Mailfence Documents](https://www.mailfence.com) | **14-eyes** | Documents can be accessed using WebDAV or edited online. Users can drag and drop files in folders and categorize them with tags. |
| [Filecloud Community Edition](https://www.getfilecloud.com/filecloud-community-edition/) |  | Powerful, secure Dropbox-like enterprise class file sharing and sync solution for home or business. |
| [Diode](https://diode.io/) |  | For individuals and organizations who want to safeguard their digital sovereignty. It is a high security, end-to-end encrypted solution for file sharing, collaboration, and backup that prioritizes security and confidentiality. |



#### Hangouts (text/video messaging)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Signal](https://signal.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/signalapp)<br/> | **5-eyes** | Open-source secure messaging. Whistleblower and privacy advocate Edward Snowden recommends Signal. |
| [Tox](https://tox.chat/) |  | Tox is unique as it uses P2P technology to ensure the network *never* goes down, as long as there are users to keep it alive. They specifically say on the website "Tox has no central servers that can be raided, shut down, or forced to turn over data". |
| [Wire](https://wire.com/en/) | **5-eyes** | Uses end-to-end encryption. Looks to be more of a corporate service with tiered plans. |
| [Element](https://element.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/vector-im)<br/> | **5-eyes** | Open-source privacy-focused chat service with end-to-end encryption. They offer webapps, desktop apps, iOS, and Android (Play Store and F-Droid). Uses the "Matrix" protocol for decentralized communication. |
| [Threema](https://threema.ch/en) |  | Swiss-based GDPR-compliant instant messenger. Has apps for both iOS and Android. Unlike Signal, no phone number is required (nor is an email) to sign up. End-to-end encrypted. Thanks to @nathanvogel |
| [Keybase](https://keybase.io/) | **5-eyes** | Encrypted chat like Signal with features like Slack. Does not require a phone number to sign up. Also has file storage. **Note:** Keybase was acquired by Zoom, Inc. in May 2020 ([Keybase blog](https://keybase.io/blog/keybase-joins-zoom), [Zoom blog](https://blog.zoom.us/wordpress/2020/05/07/zoom-acquires-keybase-and-announces-goal-of-developing-the-most-broadly-used-enterprise-end-to-end-encryption-offering/)). Thanks @notpushkin & @multimob. |
| [Jitsi](https://jitsi.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/jitsi)<br/> | **5-eyes** | Jitsi is an open-source secure video conferencing platform. No account is needed to use it, simply enter a Room Name to join or host a meeting. The host is able to kick rogue users from the call. Works directly in your browser, with apps available for iOS and Android. It is not necessary to self-host, but self-hosting is an option for those who wish to. Very low latency and easy to set up. A free public server is available at [meet.jit.si](https://meet.jit.si). (**5-eyes** server) |
| [Jami](https://jami.net/) | **5-eyes** | Audio / Video Calls, Conferences, Messaging app with peer-to-peer and end-to-end encrypted communications. |
| [Mumble](https://www.mumble.info/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/mumble-voip)<br/> |  | A free, open-source, low latency, high quality voice chat application. |
| [Session](https://getsession.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/loki-project?type=source)<br/> |  | Open-source. It is an end-to-end encrypted messenger that removes sensitive metadata collection. No phone number required to create an account. |

- *See [this article](https://outline.com/BK8f7h) for why I didn't include WhatsApp and why you should NOT use it (if someone has a better Outline link, that would be much appreciated).*
- *I have also **removed** Telegram. See [Issue \#29](https://github.com/tycrek/degoogle/issues/29) from @arsv.*


#### Gmail (mail service)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Forward Email](https://forwardemail.net/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/forwardemail)<br/> |  | A free and open-source email forwarding service focused on a user's right to privacy. |
| [Protonmail](https://protonmail.com/) |  | One of the top privacy-focused email providers. Servers are in Switzerland in an underground guarded bunker that they claim can "survive a nuclear attack". **Privacy note:** Visit [Issue \#258](https://github.com/tycrek/degoogle/issues/258) for info on ProtonMail privacy & integrity concerns. |
| [Tutanota](https://tutanota.com/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/tutao/tutanota)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/tutao/tutanota?logo=github&style=flat-square) | **14-eyes** | Open-source and one one of the top rated privacy-focused email providers. Located in Germany. |
| [Posteo](https://posteo.de/en) | **14-eyes** | Completely anonymous mail provider located in Germany. |
| [mailbox.org](https://mailbox.org/en/) | **14-eyes** | Paid email provider, also located in Germany. |
| [Disroot](https://disroot.org/) | **9-eyes** | Decentralized email service. |
| [StartMail](https://www.startmail.com/en/) | **9-eyes** | Operated by the same people who run StartPage. |
| [SimpleLogin](https://simplelogin.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/simple-login)<br/> |  | Open-source, self-hosted, and privacy focused email forwarding service. |
| [Migadu](https://www.migadu.com/en/index.html) | **9-eyes** | Paid email provider, located in Switzerland. Focus on privacy. |
| [Fastmail](https://fastmail.com/) | **5-eyes** | Paid email provider, located in Australia and US. |
| [Runbox](https://runbox.com/why-runbox/privacy-protection/) | **9-eyes** | Privacy focusued email provider. Thanks @petertorelli |
| [NextCloud](https://help.nextcloud.com/t/nextcloud-mail-server/157)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/nextcloud/mail)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/nextcloud/mail?logo=github&style=flat-square) |  | Nextcloud provides a webmail interface that can be used to access email from various providers. Thanks @je-vv |
| [Thexyz](https://www.thexyz.com/) | **5-eyes** | Thexyz is a Canadian company offering privacy-conscious business email. Premium webmail costs USD $2.95 per month. |
| [Mailfence](https://www.mailfence.com) | **14-eyes** | A secure and private email provider much like Protonmail and Tutanota. There are no google analytics nor hidden cookies. There are options to pay anonymously via cryptocurrency. It features a wide array of collaboration tools, such as groups, calendar, contacts, documents with editing space. Offers free, paid, and freemium plans. Can pay with cryptocurrency and has a [warrant canary](https://blog.mailfence.com/transparency-report-and-warrant-canary/). Thanks @resto1231 |
| [Anonaddy](https://anonaddy.com/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/anonaddy/anonaddy)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/anonaddy/anonaddy?logo=github&style=flat-square) | **9-eyes** | Open-source Anonymous forwarding email service. Forwarded email can be encrypted (OpenPGP) to prevent Google from reading it. Accepts cryptocurrencies (including Monero). |
| [Mail-in-a-Box](https://mailinabox.email/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/mail-in-a-box/mailinabox)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/mail-in-a-box/mailinabox?logo=github&style=flat-square) |  | Open-source self-hosted easy-to-deploy mail server in a box. |

- *This is just for the Gmail service, not a client*


#### Keep

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Joplin](https://joplinapp.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/laurent22/joplin)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/laurent22/joplin?logo=github&style=flat-square) |  | Open-source notes/todo app. Available for Windows, macOS, Linux, Android, and iOS. Also offers a terminal version. It can import Evernote `.enex` files if you use that. It can also sync with Nextcloud (mentioned above). |
| [Standard Notes](https://standardnotes.com/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.standardnotes?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.standardnotes/) |  | Encrypted note storage with loads of features. Offers a web app as well as downloads for most operating systems. Has a paid plan, but the free tier has many useful features as well. |
| [Turtl](https://turtlapp.com/) |  | Encrypted collaborative notebook with possibility of running your own server. |
| [QOwnNotes](https://www.qownnotes.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/pbek/QOwnNotes)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/pbek/QOwnNotes?logo=github&style=flat-square) |  | Open-source file editor with Markdown support. (thanks u/maqp2) |
| [GitJournal](https://gitjournal.io/) |  | Your Markdown notes stores in any Git Repo. Available for both Android (Play Store) and iOS. |
| [Nextcloud Notes](https://apps.nextcloud.com/apps/notes) |  | A distraction free notes taking app for Nextcloud. It provides categories for better organization and supports formatting using Markdown syntax. Notes are saved as files in your Nextcloud, so you can view and edit them with every Nextcloud client. |
| [TiddlyWiki](https://tiddlywiki.com/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/Jermolene/TiddlyWiki5)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/Jermolene/TiddlyWiki5?logo=github&style=flat-square) |  | An open-source personal note-taking system that can run in the browser as a single HTML file or as a NodeJS application. It can be stored locally on a hard drive or removable drive, self-hosted on one's own server, or use various web-based storage options. |
| [Notesnook](https://notesnook.com/) |  | A truly zero-knowledge note taking app, encrypted using XChaChaPoly1305-IETF & Argon2. It is available on Windows, macOS, Linux, Android, iOS, and has browser extensions too. It is not self-hostable and follows a freemium model. |



#### Play Music, Movies, & TV

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Jellyfin](https://jellyfin.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/jellyfin)<br/> |  | Open-source alternative to the Play media services. You do need to provide your own content, however. In active development with frequent updates (to the source, that is). |
| [Funkwhale](https://funkwhale.audio/) |  | Self-hosted, decentralized music service. Provide your own audio. (thanks u/DashEquals) |
| [Airsonic](https://airsonic.github.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/airsonic/airsonic)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/airsonic/airsonic?logo=github&style=flat-square) |  | Self-hosted open-source media streamer. Has features for transcoding audio on-the-fly for "virtually any audio format". You can also set bandwidth limits if you need to. Looks very powerful. |
| [Music Player Daemon](https://www.musicpd.org/) |  | A "flexible, powerful, server-side application for playing music". |
| [Popcorn Time](https://popcorntime.sh/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/popcorn-official)<br/> |  | Open-source software for desktop and mobile that let you easily stream movie/TV torrents. **Be careful if your country or ISP has policies against torrenting, a VPN is recommended.** Thanks @je-vv |
| [Nuclear Music Player](https://nuclear.js.org/) |  | Streaming music player that finds music from free sources automatically. |
| [Tribler](https://www.tribler.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/Tribler/tribler)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/Tribler/tribler?logo=github&style=flat-square) |  | Open-source peer-to-peer file sharing that provides a "Youtube"-like streaming experience. Tribler uses Tor-like onion routing to protect the privacy of its users. |
| [Ampache](http://ampache.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/ampache/ampache)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/ampache/ampache?logo=github&style=flat-square) |  | Open-source and self-hosted web based media manager and media server. API available to allow usage on various platforms. On-the-fly transcoding available. Supports both music and video. |

- *I can no longer recommend [Emby](https://emby.media/) as they are [no longer open source](https://www.linuxuprising.com/2018/12/jellyfin-free-software-emby-media.html).*
- *Thanks to u/eA8KESARaW6iqCpHsbE4 for suggesting Jellyfin and pointing out that Emby isn't open source.*


#### Fonts

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Open Font Library](https://fontlibrary.org/) | **5-eyes** | Lots of Serif and Sans-Serif fonts that can be directly embedded into a website. |
| [google webfonts helper](https://google-webfonts-helper.herokuapp.com/fonts)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/majodev/google-webfonts-helper)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/majodev/google-webfonts-helper?logo=github&style=flat-square) | **5-eyes** | Hassle-free way for webmasters to self-host open-source fonts from Google Fonts |
| [Brick](https://brick.im)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/alfredxing/brick)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/alfredxing/brick?logo=github&style=flat-square) | **9-eyes** | Open-source fonts that work in a very similar way to Google fonts. Most of the fonts render nicer than Google Fonts. |



#### Classroom

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Moodle](https://moodle.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/moodle/moodle)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/moodle/moodle?logo=github&style=flat-square) |  | Self-hosted open-source Classroom software for schools. Very powerful. Thanks @jankapunkt |
| [ILIAS](https://www.ilias.de/en/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/ILIAS-eLearning/ILIAS)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/ILIAS-eLearning/ILIAS?logo=github&style=flat-square) |  | Another self-hosted open-source classroom software. Thanks again to @jankapunkt |
| [Canvas](https://www.instructure.com/canvas)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/instructure/canvas-lms)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/instructure/canvas-lms?logo=github&style=flat-square) |  | Paid service by Instructure. Also available as a self-hosted, open-source option. To ensure privacy, use the self-hosted option. |



#### Maps/Street View

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [OpenStreetMap](https://www.openstreetmap.org/) | **9-eyes** | Collaborative project to create a free, editable map of the world (from Wikipedia). Completely crowdsourced. Very strong alternative to Maps. |
| [Qwant Maps](https://www.qwant.com/maps/) |  | Maps from the makers of Qwant search engine. Thanks @mynamesleon |
| [Benmaps](https://benmaps.fr) |  | Another maps alternative based on OpenStreetMap. Thanks @dimqua |



#### Transit

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Transportr](https://transportr.app/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/grote/Transportr)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/grote/Transportr?logo=github&style=flat-square) |  | An open-source Transit app on Android that takes information from several providers (e.g Deutsche Bahn in Germany) and enables you to use them in the app. Visualises the routes on an online OpenStreetMap map. Works in most of Western-Europe, as well as the USA, Australia, Canada, New Zealand, Brazil, Nicaragua, Costa Rica, the UAE and Ghana. **Beware: most information-providers only have beta or alpha support, it may be a good idea to keep a second app as a fallback option** |



#### Trends

No known alternatives.



#### Forms

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [BlockSurvey](https://blocksurvey.io/) |  | BlockSurvey enables digital rights (identity and data ownership) to users using Blockstack's blockchain. Users truly own their data with BlockSurvey. All your data is protected using your key and only you can access it. There are no trackers, cookies, or fingerprints on the forms of data providers. Thanks @compressstudio |



#### AppSheet

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Budibase](https://budibase.com/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/Budibase/budibase)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/Budibase/budibase?logo=github&style=flat-square) | **9-eyes** | Budibase is an open-source low-code platform that helps IT professionals create internal apps in minutes. Users can deploy Budibase on their existing infrastructure, using Docker, Kubernetes, and Digital Ocean. |



#### Bulk Services

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [EteSync](https://www.etesync.com)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/etesync)<br/> |  | **For Calendar & Keep.** Secure, end-to-end encrypted, and open-source sync for your contacts, calendars, tasks and notes. |





## Operating systems
[![Back to top](https://img.shields.io/badge/Back%20to%20top-lightgrey?style=flat-square)](#index)

#### Android/Fuchsia

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Ubuntu Touch](https://ubuntu-touch.io/) |  | Ubuntu, but for phones. |
| [LineageOS](https://www.lineageos.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/lineageos)<br/> | **5-eyes** | Open-source and based on Android, but without the crap. |
| [SailfishOS](https://sailfishos.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=sailfishos)](http://releases.sailfishos.org/sources)<br/> |  | Privacy-focused mobile OS by Jolla with a proprietary UI and Android compatibility layer on top of an open-source Mer GNU/Linux base. |
| [CopperheadOS](https://copperhead.co/android/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/copperheadsec/os-src)<br/> | **5-eyes** | Secure Android built for encrypted and secure phones by a privacy focused company. Paid product that combines the best-in-class hardening and privacy protections from various projects. |
| [GrapheneOS](https://grapheneos.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/GrapheneOS)<br/> |  | Open-source Android-based OS with an emphasis on security and privacy. Features advanced hardening and privacy protections throughout the system. |
| [postmarketOS](https://postmarketos.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/postmarketOS)<br/> |  | Open-source mobile Linux OS. Can install different user interfaces such as [Plasma Mobile](https://www.plasma-mobile.org/). Thanks @okias |
| [Replicant](https://replicant.us/) | **5-eyes** | Free Android distribution. Puts the emphasis on "freedom and privacy/security". |
| [CalyxOS](https://calyxos.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/CalyxOS)<br/> |  | Open-source Android-based OS with an emphasis on security and privacy. Provides good combination of privacy and security together with usability. Optional support for MicroG. |
| [DivestOS](https://divestos.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/divested-mobile)<br/> |  | DivestOS is an alternative Android ROM with enhanced privacy and security along with support for many older devices. It is an unofficial soft fork of LineageOS. Website also [available through Tor](http://divestoseb5nncsydt7zzf5hrfg44md4bxqjs5ifcv4t7gt7u6ohjyyd.onion/). |

- *You'll either need a rooted device with an unlocked bootloader, or a specific device depending on which OS you like.*
- *You can use [Anarchy-Droid](https://anarchy-droid.com) to install a new operating system on many Android devices.*
- *Visit [Issue \#55](https://github.com/tycrek/degoogle/issues/55) for details on /e/.*
- *You can use [Plexus](https://plexus.techlore.tech/) to check android app compatibility on degoogled Android operating systems.*


#### Chrome OS

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [GalliumOS](https://galliumos.org/) |  | "A fast and lightweight Linux distro for ChromeOS devices". Based on Xubuntu. |
| [Qubes OS](https://www.qubes-os.org/) |  | "A reasonably secure operating system", at least according to their website. Edward Snowden recommends it. |
| [Subgraph OS](https://subgraph.com/index.en.html) |  | A desktop computing and communications platform that is designed to be resistant to network-borne exploit and malware attacks. |
| [Tails](https://tails.boum.org/) |  | For the uber-paranoid. Runs live and the entire OS is routed through Tor right from boot. Built on Debian. |
| [Knoppix](http://www.knopper.net/knoppix/index-en.html) |  | Another Live OS, runs from CD/DVD/USB. Can also be installed if desired. |
| [Parrot OS](https://parrotsec.org/) |  | Debian-based and privacy focused. Fully sandboxed. (thanks u/Safe_Airport) |
| [PureOS](https://pureos.net/) | **5-eyes** | The OS of Purism Laptops (mentioned in the Hardware section). Very clean UI. *Editor note: I could not get this working on a UEFI Dell laptop. The group behind PureOS does not provide any UEFI support.* |
| [GhostBSD](https://ghostbsd.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/GhostBSD)<br/> |  | This is a secure open-source OS based on FreeBSD, preconfigured to be a sane desktop environment for all users. |
| [Any other form of Linux](https://www.linuxfoundation.org/) |  | [Ubuntu](https://www.ubuntu.com/); [Debian](https://www.debian.org/); [Mint](https://linuxmint.com/); [Fedora](https://getfedora.org/); [Arch](https://www.archlinux.org/) or [Manjaro](https://manjaro.org/) (Manjaro is objectively much easier to get running than Arch); [Trisquel](https://trisquel.info/); [Gentoo](https://www.gentoo.org/); [Alpine](https://www.alpinelinux.org/) (thanks u/privacyfreak555); [etc etc etc](https://en.wikipedia.org/wiki/List_of_Linux_distributions) |



#### Wear OS

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [AsteroidOS](https://asteroidos.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/AsteroidOS)<br/> | **14-eyes** | The cleanest (and only) open-source alternative for Wear OS. Make sure you buy a watch that supports it! |



#### Android Auto

No known alternatives.



#### Android TV

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Kodi](https://kodi.tv/) |  | It's incredibly powerful and backed by one of the strongest communities around. Tons of plugins to do nearly anything you want. Software installs on nearly any platform. |
| [OSMC](https://osmc.tv/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/osmc/osmc)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/osmc/osmc?logo=github&style=flat-square) |  | Free, open-source media center OS. Kodi is pre-installed. Thanks to @g4rret and @lgiard for clarifying the difference between Kodi and OSMC! |





## Desktop apps
[![Back to top](https://img.shields.io/badge/Back%20to%20top-lightgrey?style=flat-square)](#index)

#### Chrome

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Ungoogled Chromium](https://github.com/Eloston/ungoogled-chromium)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/Eloston/ungoogled-chromium)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/Eloston/ungoogled-chromium?logo=github&style=flat-square) |  | Chromium (which Chrome and countless other browsers are built on top of) is one of the cleanest and light-weight browsers available. This version cuts out all the Google crap. |
| [Firefox](https://firefox.com/) |  | Built by Mozilla, "The Privacy Company". Huge extension library; great for privacy. |
| [Vivaldi](https://vivaldi.com/) |  | Privacy-focused browser. Appears to be very customizable and feature-rich. |
| [Tor Browser](https://www.torproject.org/download/) |  | Firefox-based browser routed through the [Tor network](https://en.wikipedia.org/wiki/Tor_%28anonymity_network%29). Automatically has a few privacy extensions installed (such as HTTPS Everywhere). [Read this article](https://write.privacytools.io/my-thoughts-on-security/slicing-onions-part-1-myth-busting-tor) for more info on how it works and the benefits of using Tor. Available for Windows, Linux, macOS, and Android. |
| [Librewolf](https://librewolf.net/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/librewolf-community/browser)<br/> |  | Librewolf is a fork of Firefox, with improved privacy defaults. Similarly to Waterfox, Librewolf is based on Firefox and intends to improve privacy by default. Many privacy enthusiasts have recommended it as a more effective privacy browser than other Firefox forks. |
| [Waterfox](https://www.waterfox.net/) | **5-eyes** | Based on Firefox, but **64-bit only** with an emphasis on speed and privacy. Has a "classic" version built off older Firefox for legacy extension support and also an "alpha" version built off Quantum. It doesn't collect any telemetry and also removes Pocket from the alpha release. Project is run by [Alex Kontos](https://github.com/MrAlex94/) and is constantly in active development. Looks very clean and fast. Android versions are in the works too. **UPDATE:** @Nudin pointed out in [Issue \#85](https://github.com/tycrek/degoogle/issues/85) that Waterfox is now [a part of System1](https://www.waterfox.net/blog/waterfox-has-joined-system1/). |



#### Earth

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [KDE Marble](https://kde.org/applications/education/org.kde.marble) |  | Strong alternative for G Earth. Currently only on Linux, but is being ported to other platforms. Thanks to @PopeRigby |



#### Android Studio (not specifically for Android development, just in general)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [VSCodium](https://vscodium.com/) |  | VSCodium is Visual Studio Code but without all the Microsoft telemetry and branding. |
| [Vim](https://www.vim.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/vim/vim)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/vim/vim?logo=github&style=flat-square) |  | Open-source text editor. Thanks @moon-chilled |
| [Emacs](https://www.gnu.org/software/emacs/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/emacs-mirror/emacs)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/emacs-mirror/emacs?logo=github&style=flat-square) |  | Another open-source text editor. Thanks @moon-chilled |





## Mobile apps
[![Back to top](https://img.shields.io/badge/Back%20to%20top-lightgrey?style=flat-square)](#index)

#### Play Store

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [F-Droid](https://f-droid.org/) |  | Catalogue of FOSS apps for Android. Easy to install and keeps track of updates. Also has a browser version if you don't want to install the app. |
| [Yalp Store (fork)](https://github.com/kiliakin/YalpStore)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.github.kiliakin.yalpstore?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.github.kiliakin.yalpstore/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/kiliakin/YalpStore)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/kiliakin/YalpStore?logo=github&style=flat-square) |  | Yalp downloads Play Store apps as APK files. Helpful if you want to stay away from the Play Store, but require an app that is only available there. This version is a fork of the original project that is no longer active. Thank @onlyjob |
| [APKMirror](https://www.apkmirror.com/) |  | An online library of user-uploaded APK files. Helpful if you need a specific older version of an app or don't want to download it through Google Play. |
| [Aurora Store](https://gitlab.com/AuroraOSS/AuroraStore)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.aurora.store?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.aurora.store/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/AuroraOSS/AuroraStore)<br/> |  | Aurora Store is ~~simply a fork of the Yalp Store~~ no longer a fork of Yalp, but is now its own project (see their [readme](https://gitlab.com/AuroraOSS/AuroraStore/blob/master/README.md)). **Update:** Removed note on using microG as Aurora Store [does not use it](https://gitlab.com/AuroraOSS/AuroraStore/-/blob/master/README.md#L77). Thanks @notpushkin |
| [Fossdroid](https://fossdroid.com/) |  | Uses the same library as F-Droid, but with a modern UI similar to that of the Play Store and the ability to view apps by popularity. |
| [G-Droid](https://gitlab.com/gdroid/gdroidclient/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/gdroid/gdroidclient)<br/> |  | Also uses the F-Droid repo but with a different UI. |
| [APKGrabber](https://github.com/hemker/apkgrabber)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/hemker/apkgrabber)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/hemker/apkgrabber?logo=github&style=flat-square) |  | Fork of [APKUpdater](https://github.com/rumboalla/apkupdater). Both are great tools for avoiding app stores (on Android). |
| [Aurora Droid](https://forum.xda-developers.com/android/apps-games/app-aurora-droid-fdroid-client-t3932663) |  | Yet another F-Droid client, potentially has a few bugs (thanks u/OfficialJohnGL4) |

- *When searching for replacements, check the alternative stores (such as F-Droid) before checking the Play Store.*


#### Chrome (Android)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Fennec F-Droid](https://f-droid.org/en/packages/org.mozilla.fennec_fdroid/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.mozilla.fennec_fdroid?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.mozilla.fennec_fdroid/) |  | A privacy-focused version of Firefox Android available on F-Droid. It's focused on removing any proprietary bits found in official Mozilla's builds. (thanks u/SupremeLisper) |
| [Bromite](https://www.bromite.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/bromite/bromite)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/bromite/bromite?logo=github&style=flat-square) |  | Privacy-focused/open-source build of Chromium with built-in ad blocking. (thanks u/SupremeLisper) |
| [Privacy Browser](https://www.stoutner.com/privacy-browser/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.stoutner.privacybrowser.standard?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.stoutner.privacybrowser.standard/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=stoutner)](https://gitweb.stoutner.com/?p=PrivacyBrowser.git;a=summary)<br/> |  | An open-source Android web browser focused on user privacy. It is released under the GPLv3+ license. |
| [Mull](https://divestos.org/index.php?page=our_apps#mull)<br/>[![F-Droid](https://img.shields.io/f-droid/v/us.spotco.fennec_dos?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/us.spotco.fennec_dos/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/divested-mobile/mull-fenix)<br/> |  | A Firefox for Android fork compiled from source, with proprietary blobs removed, and many security/privacy changes made using an altered [arkenfox/user.js](https://github.com/arkenfox/user.js) |



#### Calculator

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Simple Calculator](https://github.com/SimpleMobileTools/Simple-Calculator)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.simplemobiletools.calculator?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.simplemobiletools.calculator/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/SimpleMobileTools/Simple-Calculator)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/SimpleMobileTools/Simple-Calculator?logo=github&style=flat-square) |  | Also part of the SMT project. Available on F-Droid. |
| [Calculator N+ or NCalc+](https://github.com/tranleduy2000/ncalc)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/tranleduy2000/ncalc)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/tranleduy2000/ncalc?logo=github&style=flat-square) |  | Open-source feature-rich calculator. App itself is no longer in development, but the developer does [encourage pull requests](https://github.com/tranleduy2000/ncalc#calculator-n---powerful-calculator-for-android). I've used it frequently and it works great. Not on F-Droid, but a 3rd party play store can probably find it; or the APK's are available as releases on GitHub. You can also compile from source. |
| [Calculator++](https://github.com/Bubu/android-calculatorpp)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.solovyev.android.calculator?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.solovyev.android.calculator/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/Bubu/android-calculatorpp)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/Bubu/android-calculatorpp?logo=github&style=flat-square) |  | Open-source calculator packed with features. Thanks @ghost |



#### Calendar

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [DAVx⁵](https://www.davx5.com/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/at.bitfire.davdroid?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/at.bitfire.davdroid/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/bitfireAT/davx5-ose)<br/> |  | DAVx⁵ is an open-source CalDAV/CardDAV suite and sync app for Android. |
| [ICSx⁵](https://icsx5.bitfire.at/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/at.bitfire.icsdroid?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/at.bitfire.icsdroid/) |  | ICSx⁵ is an Android app to subscribe to remote (“Webcal”) or local iCalendar files (like time tables of your school/university or event files of your sports team). Thanks @je-vv |
| [Fruux (mobile app)](https://fruux.com/) |  | Same service from above provides an Android app. |
| [Etar](https://github.com/Etar-Group/Etar-Calendar)<br/>[![F-Droid](https://img.shields.io/f-droid/v/ws.xsoh.etar?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/ws.xsoh.etar/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/Etar-Group/Etar-Calendar)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/Etar-Group/Etar-Calendar?logo=github&style=flat-square) |  | Open-source material design Calendar that integrates with the Android Calendar API. Can integrate with CalDAV/CardDAV servers. |
| [Simple Calendar](https://github.com/SimpleMobileTools/Simple-Calendar)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.simplemobiletools.calendar.pro?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.simplemobiletools.calendar.pro/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/SimpleMobileTools/Simple-Calendar)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/SimpleMobileTools/Simple-Calendar?logo=github&style=flat-square) |  | Open-source. Part of the [Simple Mobile Tools](https://github.com/SimpleMobileTools) project. |



#### Camera

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Open Camera](https://opencamera.sourceforge.io/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/net.sourceforge.opencamera?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/net.sourceforge.opencamera/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=sourceforge)](https://sourceforge.net/p/opencamera/code/ci/master/tree)<br/> |  | Open-source camera for Android. Thanks @je-vv |



#### Clock

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Clock +](https://github.com/philliphsu/ClockPlus)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.philliphsu.clock2?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.philliphsu.clock2/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/philliphsu/ClockPlus)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/philliphsu/ClockPlus?logo=github&style=flat-square) |  | Open-source Alarm clock, timer, and stop watch. |
| [Simple Alarm Clock](https://github.com/yuriykulikov/AlarmClock)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/yuriykulikov/AlarmClock)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/yuriykulikov/AlarmClock?logo=github&style=flat-square) |  | Exactly as it's name says; simple alarm clock yet adds many improvements over other apps. No dock mode or world clock. |
| [Insane Alarm!](https://github.com/RIAEvangelist/insane-alarm)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/RIAEvangelist/insane-alarm)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/RIAEvangelist/insane-alarm?logo=github&style=flat-square) |  | Developer states that he had "spent a night out with the boys and drank a bit too much but needed to be up in the morning". So, he made the loudest alarm clock possible based off an emergency alarm from when he was in the military. This app doesn't mess around, use it wisely. |
| [Alarmio](https://github.com/fennifith/Alarmio)<br/>[![F-Droid](https://img.shields.io/f-droid/v/me.jfenn.alarmio?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/me.jfenn.alarmio/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/fennifith/Alarmio)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/fennifith/Alarmio?logo=github&style=flat-square) |  | An open-source simple alarm clock that implements many useful features while following regular design standards to ensure that it is quick and intuitive to use. |



#### Contacts

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Fruux (mobile app)](https://fruux.com/) |  | Fruux *also* provides a contacts app. |
| [Simple Contacts](https://github.com/SimpleMobileTools/Simple-Contacts)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.simplemobiletools.contacts.pro?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.simplemobiletools.contacts.pro/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/SimpleMobileTools/Simple-Contacts)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/SimpleMobileTools/Simple-Contacts?logo=github&style=flat-square) |  | Open-source. Part of the [Simple Mobile Tools](https://github.com/SimpleMobileTools) project. |
| [Open Contacts](https://gitlab.com/sultanahamer/OpenContacts/-/blob/HEAD/README.md)<br/>[![F-Droid](https://img.shields.io/f-droid/v/opencontacts.open.com.opencontacts?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/opencontacts.open.com.opencontacts/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/sultanahamer/OpenContacts)<br/> |  | Open-source contacts. (thanks u/consentio) |



#### Android Messages (specifically SMS/MMS, not IM)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Signal](https://signal.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/signalapp)<br/> |  | Open-source. Signal possesses SMS/MMS capabilities on Android. Using it as your default SMS app has the advantage of having your SMS and your online-messaging-service integrated within one app. Doing so will also show stats within the app of how many messages you send are encrypted, and offers to send invites to your contacts.<br/><br/>Thanks @Glitchy-Tozier for suggesting it be listing as SMS/MMS alternative. |



#### Gboard (Google Keyboard)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [AnySoftKeyboard](https://anysoftkeyboard.github.io/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.menny.android.anysoftkeyboard?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.menny.android.anysoftkeyboard/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/AnySoftKeyboard/AnySoftKeyboard)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/AnySoftKeyboard/AnySoftKeyboard?logo=github&style=flat-square) |  | Open-source keyboard. Available on F-Droid. |
| [Hacker's Keyboard'](https://github.com/klausw/hackerskeyboard)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.pocketworkstation.pckeyboard?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.pocketworkstation.pckeyboard/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/klausw/hackerskeyboard)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/klausw/hackerskeyboard?logo=github&style=flat-square) |  | Also open-source. Very useful for developers or sysadmins on the go. |
| [kboard](https://github.com/adgad/kboard)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.adgad.kboard?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.adgad.kboard/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/adgad/kboard)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/adgad/kboard?logo=github&style=flat-square) |  | Open-source. Has features for phrases, "lenny faces", macros and more. **Note**: Project [appears to be abandoned](https://github.com/adgad/kboard/issues/16). |
| [Simple Keyboard](https://github.com/rkkr/simple-keyboard)<br/>[![F-Droid](https://img.shields.io/f-droid/v/rkr.simplekeyboard.inputmethod?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/rkr.simplekeyboard.inputmethod/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/rkkr/simple-keyboard)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/rkkr/simple-keyboard?logo=github&style=flat-square) |  | Open-source keyboard. |
| [Indic Keyboard](https://gitlab.com/indicproject/indic-keyboard)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/indicproject/indic-keyboard)<br/> |  | Open-source keyboard that supports many languages that other keyboards sometimes don't support. Not on F-Droid, but can be built from source or possibly through a Play Store alternative. |
| [OpenBoard](https://github.com/dslul/openboard)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.dslul.openboard.inputmethod.latin?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.dslul.openboard.inputmethod.latin/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/dslul/openboard)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/dslul/openboard?logo=github&style=flat-square) |  | New 100% FOSS keyboard, based on AOSP. Similar to "Simple Keyboard". |
| [FlorisBoard](https://github.com/florisboard/florisboard)<br/>[![F-Droid](https://img.shields.io/f-droid/v/dev.patrickgold.florisboard?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/dev.patrickgold.florisboard/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/florisboard/florisboard)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/florisboard/florisboard?logo=github&style=flat-square) |  | An open-source keyboard aimed at providing you with an easy way to type while respecting your privacy (this project is currently in alpha stage). |
| [8VIM](https://www.8vim.com/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/inc.flide.vi8?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/inc.flide.vi8/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/flide/8VIM)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/flide/8VIM?logo=github&style=flat-square) |  | Open-source. A "text editor inside a keyboard, drawing it's inspiration from 8pen and Vim." |



#### Drive

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [ownCloud Android](https://github.com/owncloud/android)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.owncloud.android?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.owncloud.android/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/owncloud/android)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/owncloud/android?logo=github&style=flat-square) |  | ownCloud Android client. Available on F-Droid. |
| [Nextcloud Android](https://github.com/nextcloud/android)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.nextcloud.client?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.nextcloud.client/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/nextcloud/android)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/nextcloud/android?logo=github&style=flat-square) |  | Nextcloud Android client. Available on F-Droid. |
| [Syncthing Android](https://github.com/syncthing/syncthing-android)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.nutomic.syncthingandroid?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.nutomic.syncthingandroid/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/syncthing/syncthing-android)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/syncthing/syncthing-android?logo=github&style=flat-square) |  | Wrapper of Syncthing for Android. Available on F-Droid. Also consider [Syncthing-Fork](https://f-droid.org/en/packages/com.github.catfriend1.syncthingandroid/) which uses a native Android UI rather than the default web UI. |



#### Gmail (smartphone app)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Protonmail](https://protonmail.com/support/knowledge-base/android/) |  | Can be downloaded from the Play Store, but may work with one of the store replacements above (such as Yalp). |
| [Tutanota](https://www.tutanota.com/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/de.tutao.tutanota?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/de.tutao.tutanota/) | **14-eyes** | Client available from F-Droid. |
| [Disroot](https://disroot.org/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.disroot.disrootapp?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.disroot.disrootapp/) |  | Available from F-Droid. |
| [K-9 Mail](https://k9mail.github.io/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.fsck.k9?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.fsck.k9/) |  | Available on F-Droid. |
| [FairEmail](https://email.faircode.eu/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/eu.faircode.email?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/eu.faircode.email/) |  | Available on F-Droid. You can (optionally) pay a 1-time fee to unlock some premium features (and support the developer). |
| [DeltaChat](https://delta.chat/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.b44t.messenger?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.b44t.messenger/) |  | An email app with a chat-based UI and privacy support with autocrypt. |
| [Mailbox.org](https://mailbox.org/) | **14-eyes** | Mailbox.org provides IMAP settings for Android/iOS and an iOS profile. Thanks @avasts [Issue \#45](https://github.com/tycrek/degoogle/issues/45) |



#### Keep (or any stock note-taking app)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Notepad](https://github.com/farmerbb/Notepad)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.farmerbb.notepad?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.farmerbb.notepad/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/farmerbb/Notepad)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/farmerbb/Notepad?logo=github&style=flat-square) |  | Open-source. Supports Markdown and HTML. Very clean and feature-rich. *Offline only*. |
| [Joplin](https://github.com/laurent22/joplin)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/laurent22/joplin)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/laurent22/joplin?logo=github&style=flat-square) |  | Scroll down on the GitHub page until you reach the Android download links. No F-Droid repo, but you can download the APK directly instead of using the Play Store. |
| [Standard Notes](https://standardnotes.org/) |  | Encrypted note storage with loads of features. |
| [Omni Notes](https://omninotes.app/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/it.feio.android.omninotes.foss?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/it.feio.android.omninotes.foss/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/federicoiosue/Omni-Notes)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/federicoiosue/Omni-Notes?logo=github&style=flat-square) |  | Very feature rich, open-source, material design notes app. Very active development. Available on F-Droid. |
| [Carnet](https://github.com/PhieF/CarnetDocumentation)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.spisoft.quicknote?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.spisoft.quicknote/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/CarnetApp/CarnetAndroid)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/CarnetApp/CarnetAndroid?logo=github&style=flat-square) |  | I had some trouble finding info on this one. Looks like it has pretty seamless/painless ownCloud and NextCloud integration. Also available on F-Droid. |
| [Markor](https://gsantner.net/project/markor.html)<br/>[![F-Droid](https://img.shields.io/f-droid/v/net.gsantner.markor?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/net.gsantner.markor/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/gsantner/markor)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/gsantner/markor?logo=github&style=flat-square) |  | Open-source notes/to-do app for Android. Supports Markdown editing. Available on F-Droid. App is 100% offline, as stated on the [GitHub README](https://github.com/gsantner/markor#privacy). |
| [Orgzly](http://orgzly.com/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.orgzly?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.orgzly/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/orgzly)<br/> |  | Open-source. Notes are stored in the plain-text [Org mode](https://orgmode.org/) format. Supports searching, metadata, and manual sync with Dropbox or local directory, which can be synced using e.g. Syncthing. |
| [Notally](https://github.com/OmGodse/Notally)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.omgodse.notally?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.omgodse.notally/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/OmGodse/Notally)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/OmGodse/Notally?logo=github&style=flat-square) |  | A beautiful, light and minimalistic notes app with no trackers, ads or analytics of any kind. |
| [Nextcloud Notes for Android](https://github.com/stefan-niedermann/nextcloud-notes)<br/>[![F-Droid](https://img.shields.io/f-droid/v/it.niedermann.owncloud.notes?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/it.niedermann.owncloud.notes/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/stefan-niedermann/nextcloud-notes)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/stefan-niedermann/nextcloud-notes?logo=github&style=flat-square) |  | An android client for Nextcloud Notes App. |
| [Notesnook (mobile)](https://notesnook.com/) |  | A truly zero-knowledge note taking app, encrypted using XChaChaPoly1305-IETF & Argon2. It is available on Windows, macOS, Linux, Android, iOS, and has browser extensions too. It is not self-hostable and follows a freemium model. Downloads are available on [Google Play](https://play.google.com/store/apps/details?id=com.streetwriters.notesnook) and the iOS [App Store](https://apps.apple.com/us/app/notesnook/id1544027013). |



#### Maps/Waze

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Maps](https://gitlab.com/axet/omim/-/blob/HEAD/README.md)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.github.axet.maps?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.github.axet.maps/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/axet/omim)<br/> |  | Open-source navigation app based on MAPS.ME. Searching for addresses doesn't always work and finding businesses can be a slight hassle, but overall one of the better apps I've used. |
| [OsmAnd](https://osmand.net/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/net.osmand.plus?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/net.osmand.plus/) |  | OpenStreetMap for Android. (thanks u/masao77). As OsmAnd is primarily crowdsourced, many regions may not be totally accurate. If you would like to help improve OpenStreetMap and OsmAnd, check out [StreetComplete](https://wiki.openstreetmap.org/wiki/StreetComplete) (available from [F-Droid](https://f-droid.org/en/packages/de.westnordost.streetcomplete/). |
| [Transportr](https://transportr.app/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=transportr)](https://transportr.app/contribute)<br/> |  | Primarily European, this is an open-source public transport app. Thanks to @lgiard |
| [Öffi (Offi)](https://oeffi.schildbach.de/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/de.schildbach.oeffi?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/de.schildbach.oeffi/) |  | Öffi is a public transport Android app (also shows delays and replacement bus service for more and more transport authorities in Europe and beyond) - similar to Transportr |
| [Organic Maps](https://organicmaps.app/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/app.organicmaps?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/app.organicmaps/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/organicmaps/organicmaps)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/organicmaps/organicmaps?logo=github&style=flat-square) |  | An Android & iOS offline maps app for travelers, tourists, hikers, and cyclists based on top of crowd-sourced OpenStreetMap data. |



#### News

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Flym](https://github.com/FredJul/Flym)<br/>[![F-Droid](https://img.shields.io/f-droid/v/net.frju.flym?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/net.frju.flym/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/FredJul/Flym)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/FredJul/Flym?logo=github&style=flat-square) |  | Open-source Material Design RSS reader. |
| [Feeder](https://gitlab.com/spacecowboy/Feeder/-/blob/master/README.md)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.nononsenseapps.feeder?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.nononsenseapps.feeder/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/spacecowboy/Feeder)<br/> |  | Use good old-fashioned RSS feeds with Feeder |



#### Photos

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Piwigo Android](https://github.com/Piwigo/Piwigo-Android)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/Piwigo/Piwigo-Android)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/Piwigo/Piwigo-Android?logo=github&style=flat-square) |  | You need to have Piwigo set up first. |
| [Stingle Photos](https://stingle.org/) | **5-eyes** | A convenient, easy to use Gallery/Camera application with Backup and Sync functionality for your photos and videos which seamlessly provides strong security, privacy and encryption. All photos and videos are encrypted prior to being stored and backed up, so they are secure at rest, in transit and on cloud storage. |
| [ente](https://ente.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/ente-io/)<br/> | **5-eyes** | A simple, end-to-end encrypted, open-source photo storage service with a focus on security and privacy. Apps are available for iOS, Android, web and desktop. |



#### Pay

No known alternatives.

- *Realistically, there most likely is not a privacy friendly alternative to Google Pay. Get a wallet with RFID protection and keep your cards with you.*


#### YouTube

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [NewPipe](https://newpipe.schabi.org/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.schabi.newpipe?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.schabi.newpipe/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/TeamNewPipe/NewPipe)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/TeamNewPipe/NewPipe?logo=github&style=flat-square) |  | Powerful open-source YouTube alternative. Supports audio only; background playback; picture-in-picture; no ads. |
| [YouTube Vanced](https://forum.xda-developers.com/android/apps-games/app-youtube-vanced-edition-t3758757) |  | Please read the XDA post before deciding to use this. |



#### Authenticator

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [andOTP](https://github.com/andOTP/andOTP)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.shadowice.flocke.andotp?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.shadowice.flocke.andotp/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/andOTP/andOTP)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/andOTP/andOTP?logo=github&style=flat-square) |  | Open-source 2FA app. |
| [FreeOTP+](https://github.com/helloworld1/FreeOTPPlus)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.liberty.android.freeotpplus?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.liberty.android.freeotpplus/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/helloworld1/FreeOTPPlus)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/helloworld1/FreeOTPPlus?logo=github&style=flat-square) |  | FreeOTP is no longer in development so this fork should be used instead as it is currently in development. |
| [Aegis](https://getaegis.app/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.beemdevelopment.aegis?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.beemdevelopment.aegis/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/beemdevelopment/Aegis)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/beemdevelopment/Aegis?logo=github&style=flat-square) |  | Open-source 2FA for Android. Available on F-Droid. |
| [Authenticator](https://mattrubin.me/authenticator/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/mattrubin/Authenticator)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/mattrubin/Authenticator?logo=github&style=flat-square) |  | **iOS** - Open-source 2FA for iOS. (thanks u/SomeoneWannaBe) |
| [Tofu](https://tofuauth.com)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/calleerlandsson/tofu)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/calleerlandsson/tofu?logo=github&style=flat-square) |  | **iOS** - Open-source 2FA for iOS. |
| [Raivo OTP](https://github.com/raivo-otp)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/raivo-otp/ios-application)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/raivo-otp/ios-application?logo=github&style=flat-square) |  | **(iOS)** A native, lightweight and secure one-time-password (OTP) client built for iOS. |



#### Play Music/Play Movies & TV

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Audinaut](https://github.com/nvllsvm/Audinaut)<br/>[![F-Droid](https://img.shields.io/f-droid/v/net.nullsum.audinaut?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/net.nullsum.audinaut/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/nvllsvm/Audinaut)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/nvllsvm/Audinaut?logo=github&style=flat-square) |  | An open-source Airsonic client for Android. |
| [MALP](https://gitlab.com/gateship-one/malp/-/blob/master/README.md)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.gateshipone.malp?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.gateshipone.malp/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=gitlab)](https://gitlab.com/gateship-one/malp)<br/> |  | An open-source Android client for MPD. Available on F-Droid. |
| [Shuttle+](https://github.com/timusus/Shuttle)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.simplecity.amp_pro?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.simplecity.amp_pro/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/timusus/Shuttle)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/timusus/Shuttle?logo=github&style=flat-square) |  | Open-source local music player for Android. Available on F-Droid or by direct download. |
| [Pulse Music](https://github.com/HardcodeCoder/PulseMusic)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.hardcodecoder.pulsemusic?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.hardcodecoder.pulsemusic/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/HardcodeCoder/PulseMusic)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/HardcodeCoder/PulseMusic?logo=github&style=flat-square) |  | A music player app to complement your offline music collection with playlist support, theme options, multiple now playing screen, quick play shortcuts, QS tiles, sleep timer and lot of useful customisations. |



#### Hangouts

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Keybase](https://keybase.io/) | **5-eyes** | Encrypted chat like Signal with features like Slack. Does not require a phone number to sign up. Also has file storage. **Note:** Keybase was acquired by Zoom, Inc. in May 2020 ([Keybase blog](https://keybase.io/blog/keybase-joins-zoom), [Zoom blog](https://blog.zoom.us/wordpress/2020/05/07/zoom-acquires-keybase-and-announces-goal-of-developing-the-most-broadly-used-enterprise-end-to-end-encryption-offering/)). Thanks @notpushkin & @multimob. |
| [Conversations](https://conversations.im/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/eu.siacs.conversations?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/eu.siacs.conversations/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/iNPUTmice/Conversations)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/iNPUTmice/Conversations?logo=github&style=flat-square) | **14-eyes** | An open-source Android Jabber/XMPP client. It's a paid app on Google Play, but you can also build it from source for free if you want to. |
| [Element](https://github.com/vector-im/element-android)<br/>[![F-Droid](https://img.shields.io/f-droid/v/im.vector.app?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/im.vector.app/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/vector-im/element-android)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/vector-im/element-android?logo=github&style=flat-square) | **5-eyes** | Android app - The open-source Android client for Element. |
| [Jitsi Meet (F-Droid)](https://meet.jit.si/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.jitsi.meet?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.jitsi.meet/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/jitsi)<br/> |  | Jitsi is an open-source secure video conferencing platform. No account is needed to use it, simply enter a Room Name to join or host a meeting. The host is able to kick rogue users from the call. Works directly in your browser, with apps available for iOS and Android. It is not necessary to self-host, but self-hosting is an option for those who wish to. Very low latency and easy to set up. A free public server is available at [meet.jit.si](https://meet.jit.si). (**5-eyes** server) |
| [Jami](https://jami.net/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/cx.ring?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/cx.ring/) | **5-eyes** | Audio / Video Calls, Conferences, Messaging app with peer-to-peer and end-to-end encrypted communications. |
| [Mumla (client for Mumble)](https://mumla-app.gitlab.io/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/se.lublin.mumla?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/se.lublin.mumla/) |  | Third-party Android client for Mumble. |
| [Briar](https://briarproject.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=briarproject)](https://code.briarproject.org/briar/briar/tree/master)<br/> |  | An open-source app which supports Peer-to-Peer encrypted messaging. No phone number required for signing up. If the internet’s down, Briar can sync via Bluetooth or Wi-Fi, keeping the information flowing in a crisis. If the internet’s up, Briar can sync via the Tor network, protecting users and their relationships from surveillance. Can install through a [third-party F-Droid repo](https://briarproject.org/installing-briar-via-f-droid/). |
| [Session](https://getsession.org/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/loki-project?type=source)<br/> |  | Open-source. It is an end-to-end encrypted messenger that removes sensitive metadata collection. No phone number required to create an account. Can be downloaded from the Play Store or as an APK file from GitHub. Also has apps for iOS and Desktop. |



#### Duo (video calls)

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Jitsi Meet (F-Droid)](https://meet.jit.si/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.jitsi.meet?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.jitsi.meet/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/jitsi)<br/> |  | Jitsi is an open-source secure video conferencing platform. No account is needed to use it, simply enter a Room Name to join or host a meeting. The host is able to kick rogue users from the call. Works directly in your browser, with apps available for iOS and Android. It is not necessary to self-host, but self-hosting is an option for those who wish to. Very low latency and easy to set up. A free public server is available at [meet.jit.si](https://meet.jit.si). (**5-eyes** server) |
| [Jami](https://jami.net/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/cx.ring?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/cx.ring/) | **5-eyes** | Audio / Video Calls, Conferences, Messaging app with peer-to-peer and end-to-end encrypted communications. |



#### Assistant

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Mycroft Android](https://github.com/MycroftAI/Mycroft-Android)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/MycroftAI/Mycroft-Android)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/MycroftAI/Mycroft-Android?logo=github&style=flat-square) |  | Android client for Mycroft. Must be built in IDE; no pre-built binaries are available. |
| [Ara](https://github.com/FultonBrowne/Ara-android)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/FultonBrowne/Ara-android)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/FultonBrowne/Ara-android?logo=github&style=flat-square) |  | Open-source virtual assistant for Android. Can replace Google Assistant (home button functionality) on most devices. Either uses the author's server by default, or you can [run your own server](https://github.com/FultonBrowne/Ara-Server). Thanks @FultonBrowne (author of Ara) |



#### Play Services Framework

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [microG](https://microg.org/) |  | A re-implementation of Google’s proprietary Android user space apps and libraries. It allows to use more precise navigation (which is proprietary in standard Android ROMs) and optionally receive push messages (requires connection to Google's servers, but also supports routing this connection through Tor). Thanks @notpushkin |



#### Android home screen launchers

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Shade Launcher](https://github.com/amirzaidi/Shade)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/amirzaidi/Shade)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/amirzaidi/Shade?logo=github&style=flat-square) |  | Open-source Android launcher styled after the Google Pixel launcher. Available to download from an [alternative F-Droid](https://apt.izzysoft.de/fdroid/index/apk/amirz.shade), APK Mirror, or GitHub Releases. |
| [Omega](https://github.com/otakuhqz/omega)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/otakuhqz/omega)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/otakuhqz/omega?logo=github&style=flat-square) |  | Open-source launcher. Active development with lots of nice features. Downloads available from GitHub. Previously known as ZimLX which has since been replaced by Omega. |
| [Lawnchair](https://lawnchair.app/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/ch.deletescape.lawnchair.plah?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/ch.deletescape.lawnchair.plah/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/LawnchairLauncher/Lawnchair)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/LawnchairLauncher/Lawnchair?logo=github&style=flat-square) |  | Another open-source launcher, also built to look similar to Google's launcher (it is built off AOSP Launcher3). Available from F-Droid and also APKMirror. (thanks u/droidonomy) |
| [KISS Launcher](https://kisslauncher.com/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/fr.neamar.kiss?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/fr.neamar.kiss/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/Neamar/KISS)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/Neamar/KISS?logo=github&style=flat-square) |  | Fast, open-source and small launcher. KISS mainly relies on an app-search-bar, which makes it very easy to open up apps quickly. |
| [Unlauncher](https://jkuester.github.io/unlauncher/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.jkuester.unlauncher?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.jkuester.unlauncher/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/jkuester/unlauncher)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/jkuester/unlauncher?logo=github&style=flat-square) |  | A clean, simple Android launcher with a very minimalist design. Forked from [Slim Launcher](https://github.com/sduduzog/slim-launcher). |



#### *Other*

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Blokada](https://blokada.org/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/org.blokada.alarm?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/org.blokada.alarm/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/blokadaorg/blokada)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/blokadaorg/blokada?logo=github&style=flat-square) |  | From the website: "If you want to efficiently block ads, trackers, malware, save on your data plan, speed up your device and protect your privacy with just one application, then Blokada is for you. It is free, secure and open-source." Uses internal VPN on Android to block ads. |
| [Nebulo](https://nebulo.app/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/Ch4t4r/Nebulo)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/Ch4t4r/Nebulo?logo=github&style=flat-square) |  | From GitHub README: "Nebulo is a free, open-source, no-root, light-weight dns-over-https, dns-over-tls, and dns-over-http-over-quic client for Android with emphasis on privacy and security. Nebulo is fast, highly-customizable, ad-free, efficient on the battery, contains zero analytics / tracking. |
| [RethinkDNS + Firewall](https://rethinkfirewall.com/)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.celzero.bravedns?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.celzero.bravedns/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/celzero/rethink-app)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/celzero/rethink-app?logo=github&style=flat-square) |  | From the website: "Rethink DNS + Firewall is the easiest way to monitor app activity, circumvent Internet censorship, block ads and trackers on your Android device." |
| [TrackerControl](https://github.com/OxfordHCC/tracker-control-android)<br/>[![F-Droid](https://img.shields.io/f-droid/v/net.kollnig.missioncontrol.fdroid?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/net.kollnig.missioncontrol.fdroid/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/OxfordHCC/tracker-control-android)<br/>![GitHub Repo stars](https://img.shields.io/github/stars/OxfordHCC/tracker-control-android?logo=github&style=flat-square) |  | From the GitHub README: Allows users to monitor and control the widespread, ongoing, hidden data collection in mobile apps about user behaviour ("tracking"). To detect tracking, TrackerControl checks all network traffic against the Disconnect blocklist, used and trusted by the Mozilla Firefox browser. Thanks @E5dZEUpc3BKaJrHnQVZd5zE |



#### Bulk apps

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [EteSync](https://www.etesync.com)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.etesync.syncadapter?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.etesync.syncadapter/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/etesync)<br/> |  | **For Calendar & Contacts.** Secure, end-to-end encrypted, and open-source sync for your contacts, calendars, tasks and notes. |
| [EteSync (Notes)](https://www.etesync.com)<br/>[![F-Droid](https://img.shields.io/f-droid/v/com.etesync.notes?style=flat-square&logo=f-droid)](https://f-droid.org/en/packages/com.etesync.notes/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/etesync)<br/> |  | **For Keep.** Secure, end-to-end encrypted, and open-source sync for your contacts, calendars, tasks and notes. |





## Hardware
[![Back to top](https://img.shields.io/badge/Back%20to%20top-lightgrey?style=flat-square)](#index)

#### Nexus/Pixel

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Purism Librem 5](https://puri.sm/products/librem-5/) | **5-eyes** | From the company that makes Purism laptops. Runs PureOS. Thanks @brandonnodnarb |
| [PinePhone](https://www.pine64.org/pinephone/) | **5-eyes** | From the company that makes the Pine A64 Single Board Computer. Runs a variety of mainline Linux OSs with UIs adapted for mobile. |



#### Chromebook

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [TUXEDO](https://www.tuxedocomputers.com/) | **14-eyes** | Privacy-focused laptop maker out of Germany. Tech specs are very competent and can easily compete with other modern systems. Fully Linux compatible. They also offer desktops. (thanks u/itsec_ho) |
| [Purism Laptops](https://puri.sm/) | **5-eyes** | Privacy-focused laptop running PureOS. Good designs and decent hardware. |
| [Pinebook Pro](https://www.pine64.org/pinebook-pro) |  | Mid-range Linux/FreeBSD alternative to Chromebook. |
| [Slimbook](https://slimbook.es/en/) |  | A Spanish laptop manufacturer which makes Linux native laptops. |



#### Chromecast

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Microsoft Wireless HDMI adapter](https://www.microsoft.com/accessories/en-us/products/adapters/wireless-display-adapter-2/p3q-00001) | **5-eyes** | The **only** reason I'm recommending this Microsoft product is because there is no possible way for it to extract any data and ship it off to Microsoft. If anyone is able to find proof that it *can*, I will remove it. |



#### Google Home

| Name | Eyes | Description |
| ---- | ---- | ----------- |
| [Mycroft](https://mycroft.ai/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/MycroftAI)<br/> | **5-eyes** | Open-source virtual personal assistant. Can be run on a Raspberry Pi. (thanks u/Kentto7) |
| [Home Assistant](https://www.home-assistant.io/)<br/>[![Repo](https://img.shields.io/badge/open-source-3DA639?style=flat-square&logo=github)](https://github.com/home-assistant)<br/> |  | Open-source home automation. (thanks u/bilange) |



#### FitBit

No known alternatives.

- *Due to Google's [recent acquisition of FitBit](https://blog.google/products/devices-services/fitbit-acquisition/), it is recommended to avoid using FitBit. Instead, check out this [list of smart watches](https://asteroidos.org/install/) supported by Asteroid OS (See Wear OS in [Operating systems](#operating-systems)). Thanks @ribtoks*




# Useful links, tools, and advice

## Resources

Everything you need to become a privacy wizard. This section has two subsections: The first has links with self-explanatory titles, the second has more detailed descriptions.

#### Subsection 1

- [Android Privacy Guide - Take Control Of Your Data (GitLab)](https://gitlab.com/Attedz/AndroidPrivacyGuide)
- [DuckDuckGo's privacy newsletter](https://duckduckgo.com/newsletter)
- [EFF's Surveillance Self-Defense (eff.org)](https://ssd.eff.org/)
- [Everything You Need to Know About Password Managers](https://outline.com/NC69FD)
- [Firefox: Privacy Related "about:config" Tweaks](https://privacyguides.org/browsers/#about_config)
- [Four Methods to Create a Secure Password You'll Actually Remember](https://outline.com/XuMTFA)
- [How to create a strong password (and remember it)](https://outline.com/dqfuqL)
- [How to delete remembered passwords (WikiHow)](http://www.wikihow.com/Delete-Remembered-Passwords)
- [How to disable Telemetry and Data Collection in Windows 10 (Winaero)](https://winaero.com/blog/how-to-disable-telemetry-and-data-collection-in-windows-10/)
- [How to permanently delete a Facebook account (Delete Facebook)](https://deletefacebook.com/).
- [How to permanently delete a Facebook account (WikiHow)](https://www.wikihow.com/Permanently-Delete-a-Facebook-Account)
- [HTTP vs. HTTPS: What's the Difference and Why Should You Care? (Entrepreneur)](https://www.entrepreneur.com/article/281633)
- [Linux workstation security checklist (GitHub)](https://github.com/lfit/itpol/blob/master/linux-workstation-security.md)
- [Manage Windows 10 Telemetry and Data Collection settings (The Windows Club)](https://www.thewindowsclub.com/windows-10-telemetry)
- [Multi-factor authentication (Wikipedia)](https://en.wikipedia.org/wiki/Multi-factor_authentication)
- [Remove bloatware from Android without root (XDA)](https://www.xda-developers.com/uninstall-carrier-oem-bloatware-without-root-access/)
- [Spread Privacy - The Official DuckDuckGo Blog](https://spreadprivacy.com/)
- [The what, why, and when of multi-factor authentication (MFA)](https://outline.com/8gL8ZG)
- [They Track You: A website to raise awareness of online privacy (TheyTrackYou.com)](https://theytrackyou.com/)
- [user.js - Firefox configuration hardening (GitHub)](https://github.com/pyllyukko/user.js)
- [What are 5-eyes, 9-eyes, and 14-eyes? (RestorePrivacy)](https://restoreprivacy.com/5-eyes-9-eyes-14-eyes/)
- [What is GDPR and how will it affect you? (Outline/The Guardian)](https://outline.com/exmSpf)
- [What is GDPR? Everything you need to know about the new EU data laws (Outline/TechRadar)](https://outline.com/6sjd76)
- [What is Tor and should I use it?](https://outline.com/JRCscH)
- [Why You Really Should Put Tape Over Your Webcam](https://outline.com/fYCu98)
- [Windows 10 Privacy Guide (fdossena.com)](https://fdossena.com/?p=w10debotnet/index_1903.frag)
- [7 Reasons to Use a Third-Party DNS Service](https://outline.com/8jsWXw)
   - Use [DNSPerf](https://www.dnsperf.com/#!dns-resolvers) to see which one is fastest for you.

#### Subsection 2

- [AlternativeTo](https://alternativeto.net/) is a free service that helps you find better alternatives to the products you love and hate. Used extensively to build this guide.
- [block-all-google.sh](https://github.com/wesaphzt/block-all-google) is a script for blocking everything Google at the network level. This can and probably will break other alternatives that rely on Google to serve content.
- [Databunker](https://databunker.org/) is a network-based, self-hosted, GDPR compliant, secure database for personal data or PII.
- [ethical.net](https://ethical.net/) is a not-for-profit project building a collaborative, online directory of ethical companies of all kinds.
- [Firefox Profilemaker](https://ffprofile.com/) is a tool to help you create a Firefox profile with the defaults you like. 
- [Fix Windows Privacy](https://modzero.github.io/fix-windows-privacy/) is a tool to disable privacy breaches on Windows 10.
- [Framasoft](https://framasoft.org/en/) is a collection of alternative software. Too many to fit elsewhere in the list.
- [Go Incognito](https://techlore.tech/goincognito.html) A guide to security, privacy, and anominity.
- [Go FOSS](https://www.gofoss.today/) is a guide on ditching big-tech, with a focus on seven core areas.
- [Hybrid Analysis](https://www.hybrid-analysis.com/) a free malware analysis service for the community that detects and analyzes unknown threats using a unique Hybrid Analysis technology. Powered by [Falcon Sandbox](https://www.crowdstrike.com/endpoint-security-products/falcon-sandbox-malware-analysis/), which is developed by [CrowdStrike](https://www.crowdstrike.com/).
- [Outline](https://outline.com/) is an awesome tool for getting all the junk out of news articles (I've used it a few times in this guide already). Sometimes it can get around paywalls for "premium" news sites.
- [Plexus](https://plexus.techlore.tech/) Plexus is a website where you can check andriod app compatibility with microg or no google services. It is a crowdsourced project where people test an app's compatibility in those environments and then sumbit it to the database.
- [PRISM Break](https://prism-break.org/en/) is a guide on how to opt out of global data surveillance programs like PRISM, XKeyscore and Tempora.
- [Privacy Guides](https://privacyguides.org/) provides services, tools and knowledge to protect your privacy against global mass surveillance.
- [retiolus/privacysec](https://github.com/retiolus/privacysec) is a collective guide built off the data of other guides, including this one, whose aim is to be translated into as many languages as possible.
- [r/Privacy wiki](https://old.reddit.com/r/privacy/wiki/index) has a lot of useful information. This guide also automatically mirrors itself to the wiki!
- [r/VPN wiki](https://old.reddit.com/r/VPN/wiki/index) to learn more about why you should consider using a VPN.
- [Switching.software](https://switching.software/) is a collection of ethical, easy-to-use and privacy-conscious alternatives to well-known software.
- [VirusTotal](https://www.virustotal.com/) lets you upload files and scans them against multiple antivirus programs at once. Very helpful for checking false negatives. Be aware that Alphabet Inc owns VirusTotal.
- [VPN Toolkit](https://techlore.tech/vpn.html) Community driven tools for VPNs. Includes a VPN finder, chart, and other useful imformation.
- [WindowsSpyBlocker (GitHub)](https://github.com/crazy-max/WindowsSpyBlocker) is a tool to block spying and tracking on Windows.


## Books 
[![Back to top](https://img.shields.io/badge/Back%20to%20top-lightgrey?style=flat-square)](#index)

| Title | Published | Author |
| ----- | --------- | ------ |
| [Permanent Record](https://www.goodreads.com/book/show/46223297-permanent-record) | ![Published](https://img.shields.io/badge/2019-informational?style=flat-square) | Edward Snowden |
| [Ten Arguments for Deleting Your Social Media Accounts Right Now](http://www.jaronlanier.com/tenarguments.html) | ![Published](https://img.shields.io/badge/2018-informational?style=flat-square) | Jaron Lanier |
| [The Age of Surveillance Capitalism](https://www.publicaffairsbooks.com/titles/shoshana-zuboff/the-age-of-surveillance-capitalism/9781610395694/) | ![Published](https://img.shields.io/badge/2019-informational?style=flat-square) | Shoshana Zuboff |
| [The Attention Merchants](http://www.timwu.org/AttentionMerchants.html) | ![Published](https://img.shields.io/badge/2016-informational?style=flat-square) | Tim Wu |
| [Zucked](https://www.zuckedbook.com/) | ![Published](https://img.shields.io/badge/2019-informational?style=flat-square) | Roger McNamee |
| [Privacy Is Power](https://www.penguin.co.uk/books/1120394/privacy-is-power/9780552177719.html) | ![Published](https://img.shields.io/badge/2021-informational?style=flat-square) | Carissa Véliz |


## Blog posts 
[![Back to top](https://img.shields.io/badge/Back%20to%20top-lightgrey?style=flat-square)](#index)

| Title | Published | Author |
| ----- | --------- | ------ |
| [Google Chrome’s users take a back seat to its bottom line](https://www.eff.org/deeplinks/2018/11/google-chromes-users-take-back-seat-its-bottom-line) | ![Published](https://img.shields.io/badge/2018--11--01-informational?style=flat-square) | Bennett Cyphers and Mitch Stoltz - EFF |
| [Quitting Facebook & Google](https://medium.com/@natematias/https-medium-com-natematias-quitting-facebook-google-aaf8f4c80fbf) | ![Published](https://img.shields.io/badge/2018--12--08-informational?style=flat-square) | J. Nathan Matias |
| [How to fight back against Google AMP as a web user and a web developer](https://markosaric.com/google-amp/) | ![Published](https://img.shields.io/badge/2019--12--05-informational?style=flat-square) | Marko Saric |


## News articles 
[![Back to top](https://img.shields.io/badge/Back%20to%20top-lightgrey?style=flat-square)](#index)

| Title | Published | Author |
| ----- | --------- | ------ |
| [Google Can Survive Too Much Innovation. You Can't.](https://outline.com/pwWc6B) | ![Published](https://img.shields.io/badge/2012--05--15-informational?style=flat-square) | Robert Sher - Forbes |
| [The truth about Google's famous '20% time' policy](https://outline.com/SmyHJW) | ![Published](https://img.shields.io/badge/2015--04--17-informational?style=flat-square) | Jillian D'Onfro - Business Insider |
| [The Binge Breaker](https://outline.com/EmHWna) | ![Published](https://img.shields.io/badge/2016--11--01-informational?style=flat-square) | Bianca Bosker - The Atlantic |
| [How Malware Keeps Sneaking Past Google Play’s Defenses](https://outline.com/2mAwU7) | ![Published](https://img.shields.io/badge/2017--09--22-informational?style=flat-square) | Lily Hay Newman - WIRED |
| [Forget Killer Robots — Bias Is the Real AI Danger](https://outline.com/VqaaUD) | ![Published](https://img.shields.io/badge/2017--10--03-informational?style=flat-square) | Will Knight - MIT Technology Review |
| [Google managers kept blacklists of conservative employees and one manager considered holding 'trials,' a new lawsuit alleges](https://outline.com/NMrzg2) | ![Published](https://img.shields.io/badge/2018--01--08-informational?style=flat-square) | Julie Bort - Business Insider |
| [A longtime Google engineer quits, saying the company is ’100% competitor-focused’ and ‘can no longer innovate’](https://outline.com/WfF8DP) | ![Published](https://img.shields.io/badge/2018--01--24-informational?style=flat-square) | Jillian D'Onfro - CNBC |
| [Facebook and Google are doomed, George Soros says](https://outline.com/GTMKNM) | ![Published](https://img.shields.io/badge/2018--01--26-informational?style=flat-square) | Hamza Shaban - Washington Post |
| [Google Isn't Listening, So Its Employees Are Suing](https://outline.com/9awE8Z) | ![Published](https://img.shields.io/badge/2018--03--26-informational?style=flat-square) | Kate Conger - Gizmodo |
| [Google sees major claims of harassment and discrimination as lawsuits proceed](https://outline.com/NcxRr3) | ![Published](https://img.shields.io/badge/2018--03--28-informational?style=flat-square) | Sam Levin - The Guardian |
| [How to stop Google from tracking everything you do online](https://outline.com/uez3G5) | ![Published](https://img.shields.io/badge/2018--05--11-informational?style=flat-square) | Todd Haselton - CNBC |
| [Google will always do evil](https://outline.com/YhAP7C) | ![Published](https://img.shields.io/badge/2018--05--24-informational?style=flat-square) | Jessica Conditt - Engadget |
| [Google’s new ‘AI principles’ forbid its use in weapons and human rights violations](https://outline.com/NjBrf9) | ![Published](https://img.shields.io/badge/2018--06--07-informational?style=flat-square) | Devin Coldewey - TechCrunch |
| [Google Plans to Launch Censored Search Engine in China, Leaked Documents Reveal](https://outline.com/dXrdLr) | ![Published](https://img.shields.io/badge/2018--08--01-informational?style=flat-square) | Ryan Gallagher - The Intercept |
| [Google’s China plan isn’t just evil — it’s bad for business](https://outline.com/VRAxTZ) | ![Published](https://img.shields.io/badge/2018--08--09-informational?style=flat-square) | Josh Rogin - Washington Post |
| [How Google Protected Andy Rubin, the ‘Father of Android’](https://outline.com/4Ua6SY) | ![Published](https://img.shields.io/badge/2018--10--25-informational?style=flat-square) | Daisuke Wakabayashi and Katie Benner - New York Times |
| [A New Google+ Blunder Exposed Data From 52.5 Million Users](https://outline.com/w7Gxux) | ![Published](https://img.shields.io/badge/2018--12--10-informational?style=flat-square) | Lily Hay Newman - WIRED |
| [Three Years of Misery Inside Google, the Happiest Company in Tech](https://outline.com/XUCRBr) | ![Published](https://img.shields.io/badge/2019--08--13-informational?style=flat-square) | Nitasha Tiku - WIRED |
| [Google’s latest user-hostile design change makes ads and search results look identical](https://outline.com/utGbnh) | ![Published](https://img.shields.io/badge/2020--01--23-informational?style=flat-square) | Natasha Lomas - TechCrunch |
| [You Are Now Remotely Controlled](https://outline.com/uzKKcq) | ![Published](https://img.shields.io/badge/2020--01--24-informational?style=flat-square) | Shoshana Zuboff - New York Times |


# The lighter side

- **Movies & TV**
  - *Snowden (2016)* - Based on the true story of Edward Snowden, the CIA/NSA/etc whistleblower. Directed by Oliver Stone.
  - *Deep Web (2015)* - Documentary (narrated by Keanu Reeves) about Ross Ulbricht aka. Dread Pirate Roberts and the infamous "Silk Road" dark market. Directed by Alex Winter.
  - *The Great Hack (2019)* - Documentary about the Facebook–Cambridge Analytica data scandal. Thanks @woutfeys
  - *Mr. Robot* - Hacker-drama starring Rami Malek. Producers hired actual hackers as consultants to ensure the show is as accurate as possible; real-world tools used in the show.
  - *Silicon Valley* - Satirical tech comedy about a compression startup struggling to take off in Silicon Valley, California.
  - *Shoshana Zuboff on surveillance capitalism | VPRO Documentary* - [Invidious instance](https://yewtu.be/watch?v=hIXhnWUmMvw) and [Hooktube](https://hooktube.com/watch?v=hIXhnWUmMvw)
- **Podcasts**
  - [Darknet Diaries](https://darknetdiaries.com/) (by Jack Rhysider) - Highlights real-life hackers and their stories. Covers privacy topics a fair bit.
  - [The WAN Show](https://youtube.com/playlist?list=PL8mG-RkN2uTw7PhlnAr4pZZz2QubIbujH) (Linus Tech Tips) - Not specifically privacy, but they cover all sorts of tech news.
  - [The Privacy, Security, & OSINT Show](https://inteltechniques.com/podcast.html) - "This weekly podcast presents ideas to help you become digitally invisible, stay secure from cyber threats, and make you a better online investigator."
  - [Security Now!](https://www.grc.com/SecurityNow.htm) - "TechTV's Leo Laporte and I spend somewhat shy of two hours each week to discuss important issues of personal computer security." (Thanks u/Abaddon182)
  - [Surveillance Report](https://surveillancereport.tech/) - "Weekly security and privacy news - Presented by Techlore & The New Oil "
- **Other**
  - [xkcd](https://xkcd.com/) - They have comics for *everything*.
  - System32 Comics [Instagram](https://www.instagram.com/system32comics/) and [Reddit](https://www.reddit.com/r/System32Comics/) - Comedic computer comics.


# Closing remarks

It's a shame that Google, with their immense resources, power, and influence, don't see the benefits of helping people secure themselves online. Instead, they force people like us to scour the web for alternatives and convince our friends and family to do the same, while they sell off our data to the highest bidder.

Hopefully this guide can serve as a starting point for those new to privacy, or be a good refresher for the experts.

Good luck and stay safe!

## Stargazers over time

[![Stargazers over time](https://starchart.cc/tycrek/degoogle.svg)](https://starchart.cc/tycrek/degoogle)


# License

This project is licensed under the **Creative Commons Attribution-ShareAlike 4.0 International License** ([CC-BY-SA 4.0]).

- **Attribution:** You are free to:
  - **Share:** Copy and redistribute the material in any medium or format.
  - **Adapt:** Remix, transform, and build upon the material for any purpose, even commercially.
  
- **Under the following terms:**
  - **Attribution:** You must give appropriate credit, provide a link to the license, and indicate if changes were made. You may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.
  - **ShareAlike:** If you remix, transform, or build upon the material, you must distribute your contributions under the same license as the original.
  
For a full legal text of the license, visit [Creative Commons Attribution-ShareAlike 4.0 International License][CC-BY-SA 4.0].

[CC-BY-SA 4.0]: https://creativecommons.org/licenses/by-sa/4.0/
