## Resources

Everything you need to become a privacy wizard. This section has two subsections: The first has links with self-explanatory titles, the second has more detailed descriptions.

#### Subsection 1

- [Android Privacy Guide - Take Control Of Your Data (GitLab)](https://gitlab.com/Attedz/AndroidPrivacyGuide)
- [DuckDuckGo's privacy newsletter](https://duckduckgo.com/newsletter)
- [EFF's Surveillance Self-Defense (eff.org)](https://ssd.eff.org/)
- [Everything You Need to Know About Password Managers](https://outline.com/NC69FD)
- [Firefox: Privacy Related "about:config" Tweaks](https://privacyguides.org/browsers/#about_config)
- [Four Methods to Create a Secure Password You'll Actually Remember](https://outline.com/XuMTFA)
- [How to create a strong password (and remember it)](https://outline.com/dqfuqL)
- [How to delete remembered passwords (WikiHow)](http://www.wikihow.com/Delete-Remembered-Passwords)
- [How to disable Telemetry and Data Collection in Windows 10 (Winaero)](https://winaero.com/blog/how-to-disable-telemetry-and-data-collection-in-windows-10/)
- [How to permanently delete a Facebook account (Delete Facebook)](https://deletefacebook.com/).
- [How to permanently delete a Facebook account (WikiHow)](https://www.wikihow.com/Permanently-Delete-a-Facebook-Account)
- [HTTP vs. HTTPS: What's the Difference and Why Should You Care? (Entrepreneur)](https://www.entrepreneur.com/article/281633)
- [Linux workstation security checklist (GitHub)](https://github.com/lfit/itpol/blob/master/linux-workstation-security.md)
- [Manage Windows 10 Telemetry and Data Collection settings (The Windows Club)](https://www.thewindowsclub.com/windows-10-telemetry)
- [Multi-factor authentication (Wikipedia)](https://en.wikipedia.org/wiki/Multi-factor_authentication)
- [Remove bloatware from Android without root (XDA)](https://www.xda-developers.com/uninstall-carrier-oem-bloatware-without-root-access/)
- [Spread Privacy - The Official DuckDuckGo Blog](https://spreadprivacy.com/)
- [The what, why, and when of multi-factor authentication (MFA)](https://outline.com/8gL8ZG)
- [They Track You: A website to raise awareness of online privacy (TheyTrackYou.com)](https://theytrackyou.com/)
- [user.js - Firefox configuration hardening (GitHub)](https://github.com/pyllyukko/user.js)
- [What are 5-eyes, 9-eyes, and 14-eyes? (RestorePrivacy)](https://restoreprivacy.com/5-eyes-9-eyes-14-eyes/)
- [What is GDPR and how will it affect you? (Outline/The Guardian)](https://outline.com/exmSpf)
- [What is GDPR? Everything you need to know about the new EU data laws (Outline/TechRadar)](https://outline.com/6sjd76)
- [What is Tor and should I use it?](https://outline.com/JRCscH)
- [Why You Really Should Put Tape Over Your Webcam](https://outline.com/fYCu98)
- [Windows 10 Privacy Guide (fdossena.com)](https://fdossena.com/?p=w10debotnet/index_1903.frag)
- [7 Reasons to Use a Third-Party DNS Service](https://outline.com/8jsWXw)
   - Use [DNSPerf](https://www.dnsperf.com/#!dns-resolvers) to see which one is fastest for you.

#### Subsection 2

- [AlternativeTo](https://alternativeto.net/) is a free service that helps you find better alternatives to the products you love and hate. Used extensively to build this guide.
- [block-all-google.sh](https://github.com/wesaphzt/block-all-google) is a script for blocking everything Google at the network level. This can and probably will break other alternatives that rely on Google to serve content.
- [Databunker](https://databunker.org/) is a network-based, self-hosted, GDPR compliant, secure database for personal data or PII.
- [ethical.net](https://ethical.net/) is a not-for-profit project building a collaborative, online directory of ethical companies of all kinds.
- [Firefox Profilemaker](https://ffprofile.com/) is a tool to help you create a Firefox profile with the defaults you like. 
- [Fix Windows Privacy](https://modzero.github.io/fix-windows-privacy/) is a tool to disable privacy breaches on Windows 10.
- [Framasoft](https://framasoft.org/en/) is a collection of alternative software. Too many to fit elsewhere in the list.
- [Go Incognito](https://techlore.tech/goincognito.html) A guide to security, privacy, and anominity.
- [Go FOSS](https://www.gofoss.today/) is a guide on ditching big-tech, with a focus on seven core areas.
- [Hybrid Analysis](https://www.hybrid-analysis.com/) a free malware analysis service for the community that detects and analyzes unknown threats using a unique Hybrid Analysis technology. Powered by [Falcon Sandbox](https://www.crowdstrike.com/endpoint-security-products/falcon-sandbox-malware-analysis/), which is developed by [CrowdStrike](https://www.crowdstrike.com/).
- [Outline](https://outline.com/) is an awesome tool for getting all the junk out of news articles (I've used it a few times in this guide already). Sometimes it can get around paywalls for "premium" news sites.
- [Plexus](https://plexus.techlore.tech/) Plexus is a website where you can check andriod app compatibility with microg or no google services. It is a crowdsourced project where people test an app's compatibility in those environments and then sumbit it to the database.
- [PRISM Break](https://prism-break.org/en/) is a guide on how to opt out of global data surveillance programs like PRISM, XKeyscore and Tempora.
- [Privacy Guides](https://privacyguides.org/) provides services, tools and knowledge to protect your privacy against global mass surveillance.
- [retiolus/privacysec](https://github.com/retiolus/privacysec) is a collective guide built off the data of other guides, including this one, whose aim is to be translated into as many languages as possible.
- [r/Privacy wiki](https://old.reddit.com/r/privacy/wiki/index) has a lot of useful information. This guide also automatically mirrors itself to the wiki!
- [r/VPN wiki](https://old.reddit.com/r/VPN/wiki/index) to learn more about why you should consider using a VPN.
- [Switching.software](https://switching.software/) is a collection of ethical, easy-to-use and privacy-conscious alternatives to well-known software.
- [VirusTotal](https://www.virustotal.com/) lets you upload files and scans them against multiple antivirus programs at once. Very helpful for checking false negatives. Be aware that Alphabet Inc owns VirusTotal.
- [VPN Toolkit](https://techlore.tech/vpn.html) Community driven tools for VPNs. Includes a VPN finder, chart, and other useful imformation.
- [WindowsSpyBlocker (GitHub)](https://github.com/crazy-max/WindowsSpyBlocker) is a tool to block spying and tracking on Windows.
